
Start-Date: 2021-08-19  10:29:44
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:arm64 (3.118ubuntu2)
End-Date: 2021-08-19  10:29:48

Start-Date: 2021-08-19  10:29:56
Commandline: apt-get install --reinstall apt
Reinstall: apt:arm64 (2.0.2)
End-Date: 2021-08-19  10:30:00

Start-Date: 2021-08-19  10:30:08
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:arm64 (11ubuntu5)
End-Date: 2021-08-19  10:30:12

Start-Date: 2021-08-19  10:30:19
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:arm64 (3.5.47)
End-Date: 2021-08-19  10:30:23

Start-Date: 2021-08-19  10:30:31
Commandline: apt-get install --reinstall bash
Reinstall: bash:arm64 (5.0-6ubuntu1)
End-Date: 2021-08-19  10:30:35

Start-Date: 2021-08-19  10:30:42
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:arm64 (1:2.34-0.1ubuntu9)
End-Date: 2021-08-19  10:30:46

Start-Date: 2021-08-19  10:30:53
Commandline: apt-get install --reinstall bzip2
Reinstall: bzip2:arm64 (1.0.8-2)
End-Date: 2021-08-19  10:30:56

Start-Date: 2021-08-19  10:31:04
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:arm64 (8.30-3ubuntu2)
End-Date: 2021-08-19  10:31:07

Start-Date: 2021-08-19  10:31:15
Commandline: apt-get install --reinstall dash
Reinstall: dash:arm64 (0.5.10.2-6)
End-Date: 2021-08-19  10:31:19

Start-Date: 2021-08-19  10:31:26
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:arm64 (1.5.73)
End-Date: 2021-08-19  10:31:30

Start-Date: 2021-08-19  10:31:37
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:arm64 (4.9.1)
End-Date: 2021-08-19  10:31:41

Start-Date: 2021-08-19  10:31:49
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:arm64 (1:3.7-3)
End-Date: 2021-08-19  10:31:52

Start-Date: 2021-08-19  10:32:00
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:arm64 (1.19.7ubuntu3)
End-Date: 2021-08-19  10:32:04

Start-Date: 2021-08-19  10:32:11
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:arm64 (1.45.5-2ubuntu1)
End-Date: 2021-08-19  10:32:14

Start-Date: 2021-08-19  10:32:22
Commandline: apt-get install --reinstall fdisk
Reinstall: fdisk:arm64 (2.34-0.1ubuntu9)
End-Date: 2021-08-19  10:32:25

Start-Date: 2021-08-19  10:32:32
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:arm64 (4.7.0-1ubuntu1)
End-Date: 2021-08-19  10:32:36

Start-Date: 2021-08-19  10:32:44
Commandline: apt-get install --reinstall gcc-10-base:arm64
Reinstall: gcc-10-base:arm64 (10-20200411-0ubuntu1)
End-Date: 2021-08-19  10:32:47

Start-Date: 2021-08-19  10:32:55
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:arm64 (2.2.19-3ubuntu2)
End-Date: 2021-08-19  10:32:59

Start-Date: 2021-08-19  10:33:06
Commandline: apt-get install --reinstall grep
Reinstall: grep:arm64 (3.4-1)
End-Date: 2021-08-19  10:33:10

Start-Date: 2021-08-19  10:33:17
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:arm64 (1.10-0ubuntu4)
End-Date: 2021-08-19  10:33:21

Start-Date: 2021-08-19  10:33:28
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:arm64 (3.23)
End-Date: 2021-08-19  10:33:32

Start-Date: 2021-08-19  10:33:40
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:arm64 (1.57)
End-Date: 2021-08-19  10:33:43

Start-Date: 2021-08-19  10:33:51
Commandline: apt-get install --reinstall libacl1:arm64
Reinstall: libacl1:arm64 (2.2.53-6)
End-Date: 2021-08-19  10:33:54

Start-Date: 2021-08-19  10:34:02
Commandline: apt-get install --reinstall libapt-pkg6.0:arm64
Reinstall: libapt-pkg6.0:arm64 (2.0.2)
End-Date: 2021-08-19  10:34:06

Start-Date: 2021-08-19  10:34:13
Commandline: apt-get install --reinstall libattr1:arm64
Reinstall: libattr1:arm64 (1:2.4.48-5)
End-Date: 2021-08-19  10:34:17

Start-Date: 2021-08-19  10:34:24
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:arm64 (1:2.8.5-2ubuntu6)
End-Date: 2021-08-19  10:34:28

Start-Date: 2021-08-19  10:34:35
Commandline: apt-get install --reinstall libaudit1:arm64
Reinstall: libaudit1:arm64 (1:2.8.5-2ubuntu6)
End-Date: 2021-08-19  10:34:39

Start-Date: 2021-08-19  10:34:46
Commandline: apt-get install --reinstall libblkid1:arm64
Reinstall: libblkid1:arm64 (2.34-0.1ubuntu9)
End-Date: 2021-08-19  10:34:50

Start-Date: 2021-08-19  10:34:57
Commandline: apt-get install --reinstall libbz2-1.0:arm64
Reinstall: libbz2-1.0:arm64 (1.0.8-2)
End-Date: 2021-08-19  10:35:01

Start-Date: 2021-08-19  10:35:09
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:arm64 (2.31-0ubuntu9)
End-Date: 2021-08-19  10:35:12

Start-Date: 2021-08-19  10:35:20
Commandline: apt-get install --reinstall libc6:arm64
Reinstall: libc6:arm64 (2.31-0ubuntu9)
End-Date: 2021-08-19  10:35:25

Start-Date: 2021-08-19  10:35:33
Commandline: apt-get install --reinstall libcap-ng0:arm64
Reinstall: libcap-ng0:arm64 (0.7.9-2.1build1)
End-Date: 2021-08-19  10:35:36

Start-Date: 2021-08-19  10:35:44
Commandline: apt-get install --reinstall libcom-err2:arm64
Reinstall: libcom-err2:arm64 (1.45.5-2ubuntu1)
End-Date: 2021-08-19  10:35:47

Start-Date: 2021-08-19  10:35:54
Commandline: apt-get install --reinstall libcrypt1:arm64
Reinstall: libcrypt1:arm64 (1:4.4.10-10ubuntu4)
End-Date: 2021-08-19  10:35:58

Start-Date: 2021-08-19  10:36:05
Commandline: apt-get install --reinstall libdb5.3:arm64
Reinstall: libdb5.3:arm64 (5.3.28+dfsg1-0.6ubuntu2)
End-Date: 2021-08-19  10:36:09

Start-Date: 2021-08-19  10:36:16
Commandline: apt-get install --reinstall libdebconfclient0:arm64
Reinstall: libdebconfclient0:arm64 (0.251ubuntu1)
End-Date: 2021-08-19  10:36:20

Start-Date: 2021-08-19  10:36:27
Commandline: apt-get install --reinstall libext2fs2:arm64
Reinstall: libext2fs2:arm64 (1.45.5-2ubuntu1)
End-Date: 2021-08-19  10:36:30

Start-Date: 2021-08-19  10:36:37
Commandline: apt-get install --reinstall libfdisk1:arm64
Reinstall: libfdisk1:arm64 (2.34-0.1ubuntu9)
End-Date: 2021-08-19  10:36:40

Start-Date: 2021-08-19  10:36:48
Commandline: apt-get install --reinstall libffi7:arm64
Reinstall: libffi7:arm64 (3.3-4)
End-Date: 2021-08-19  10:36:51

Start-Date: 2021-08-19  10:36:59
Commandline: apt-get install --reinstall libgcc-s1:arm64
Reinstall: libgcc-s1:arm64 (10-20200411-0ubuntu1)
End-Date: 2021-08-19  10:37:03

Start-Date: 2021-08-19  10:37:10
Commandline: apt-get install --reinstall libgcrypt20:arm64
Reinstall: libgcrypt20:arm64 (1.8.5-5ubuntu1)
End-Date: 2021-08-19  10:37:14

Start-Date: 2021-08-19  10:37:21
Commandline: apt-get install --reinstall libgmp10:arm64
Reinstall: libgmp10:arm64 (2:6.2.0+dfsg-4)
End-Date: 2021-08-19  10:37:25

Start-Date: 2021-08-19  10:37:33
Commandline: apt-get install --reinstall libgnutls30:arm64
Reinstall: libgnutls30:arm64 (3.6.13-2ubuntu1)
End-Date: 2021-08-19  10:37:37

Start-Date: 2021-08-19  10:37:44
Commandline: apt-get install --reinstall libgpg-error0:arm64
Reinstall: libgpg-error0:arm64 (1.37-1)
End-Date: 2021-08-19  10:37:48

Start-Date: 2021-08-19  10:37:55
Commandline: apt-get install --reinstall libhogweed5:arm64
Reinstall: libhogweed5:arm64 (3.5.1+really3.5.1-2)
End-Date: 2021-08-19  10:37:59

Start-Date: 2021-08-19  10:38:06
Commandline: apt-get install --reinstall libidn2-0:arm64
Reinstall: libidn2-0:arm64 (2.2.0-2)
End-Date: 2021-08-19  10:38:10

Start-Date: 2021-08-19  10:38:18
Commandline: apt-get install --reinstall liblz4-1:arm64
Reinstall: liblz4-1:arm64 (1.9.2-2)
End-Date: 2021-08-19  10:38:21

Start-Date: 2021-08-19  10:38:29
Commandline: apt-get install --reinstall liblzma5:arm64
Reinstall: liblzma5:arm64 (5.2.4-1)
End-Date: 2021-08-19  10:38:33

Start-Date: 2021-08-19  10:38:40
Commandline: apt-get install --reinstall libmount1:arm64
Reinstall: libmount1:arm64 (2.34-0.1ubuntu9)
End-Date: 2021-08-19  10:38:44

Start-Date: 2021-08-19  10:38:51
Commandline: apt-get install --reinstall libncurses6:arm64
Reinstall: libncurses6:arm64 (6.2-0ubuntu2)
End-Date: 2021-08-19  10:38:54

Start-Date: 2021-08-19  10:39:02
Commandline: apt-get install --reinstall libncursesw6:arm64
Reinstall: libncursesw6:arm64 (6.2-0ubuntu2)
End-Date: 2021-08-19  10:39:04

Start-Date: 2021-08-19  10:39:12
Commandline: apt-get install --reinstall libnettle7:arm64
Reinstall: libnettle7:arm64 (3.5.1+really3.5.1-2)
End-Date: 2021-08-19  10:39:16

Start-Date: 2021-08-19  10:39:23
Commandline: apt-get install --reinstall libp11-kit0:arm64
Reinstall: libp11-kit0:arm64 (0.23.20-1build1)
End-Date: 2021-08-19  10:39:27

Start-Date: 2021-08-19  10:39:34
Commandline: apt-get install --reinstall libpam-modules:arm64
Reinstall: libpam-modules:arm64 (1.3.1-5ubuntu4)
End-Date: 2021-08-19  10:39:38

Start-Date: 2021-08-19  10:39:46
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:arm64 (1.3.1-5ubuntu4)
End-Date: 2021-08-19  10:39:50

Start-Date: 2021-08-19  10:39:57
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:arm64 (1.3.1-5ubuntu4)
End-Date: 2021-08-19  10:40:01

Start-Date: 2021-08-19  10:40:08
Commandline: apt-get install --reinstall libpam0g:arm64
Reinstall: libpam0g:arm64 (1.3.1-5ubuntu4)
End-Date: 2021-08-19  10:40:12

Start-Date: 2021-08-19  10:40:20
Commandline: apt-get install --reinstall libpcre2-8-0:arm64
Reinstall: libpcre2-8-0:arm64 (10.34-7)
End-Date: 2021-08-19  10:40:23

Start-Date: 2021-08-19  10:40:31
Commandline: apt-get install --reinstall libpcre3:arm64
Reinstall: libpcre3:arm64 (2:8.39-12build1)
End-Date: 2021-08-19  10:40:35

Start-Date: 2021-08-19  10:40:42
Commandline: apt-get install --reinstall libprocps8:arm64
Reinstall: libprocps8:arm64 (2:3.3.16-1ubuntu2)
End-Date: 2021-08-19  10:40:45

Start-Date: 2021-08-19  10:40:52
Commandline: apt-get install --reinstall libseccomp2:arm64
Reinstall: libseccomp2:arm64 (2.4.3-1ubuntu1)
End-Date: 2021-08-19  10:40:56

Start-Date: 2021-08-19  10:41:04
Commandline: apt-get install --reinstall libselinux1:arm64
Reinstall: libselinux1:arm64 (3.0-1build2)
End-Date: 2021-08-19  10:41:07

Start-Date: 2021-08-19  10:41:15
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:arm64 (3.0-1build2)
End-Date: 2021-08-19  10:41:18

Start-Date: 2021-08-19  10:41:26
Commandline: apt-get install --reinstall libsemanage1:arm64
Reinstall: libsemanage1:arm64 (3.0-1build2)
End-Date: 2021-08-19  10:41:30

Start-Date: 2021-08-19  10:41:37
Commandline: apt-get install --reinstall libsepol1:arm64
Reinstall: libsepol1:arm64 (3.0-1)
End-Date: 2021-08-19  10:41:41

Start-Date: 2021-08-19  10:41:48
Commandline: apt-get install --reinstall libsmartcols1:arm64
Reinstall: libsmartcols1:arm64 (2.34-0.1ubuntu9)
End-Date: 2021-08-19  10:41:52

Start-Date: 2021-08-19  10:42:00
Commandline: apt-get install --reinstall libss2:arm64
Reinstall: libss2:arm64 (1.45.5-2ubuntu1)
End-Date: 2021-08-19  10:42:02

Start-Date: 2021-08-19  10:42:10
Commandline: apt-get install --reinstall libstdc++6:arm64
Reinstall: libstdc++6:arm64 (10-20200411-0ubuntu1)
End-Date: 2021-08-19  10:42:14

Start-Date: 2021-08-19  10:42:21
Commandline: apt-get install --reinstall libsystemd0:arm64
Reinstall: libsystemd0:arm64 (245.4-4ubuntu3)
End-Date: 2021-08-19  10:42:25

Start-Date: 2021-08-19  10:42:33
Commandline: apt-get install --reinstall libtasn1-6:arm64
Reinstall: libtasn1-6:arm64 (4.16.0-2)
End-Date: 2021-08-19  10:42:36

Start-Date: 2021-08-19  10:42:44
Commandline: apt-get install --reinstall libtinfo6:arm64
Reinstall: libtinfo6:arm64 (6.2-0ubuntu2)
End-Date: 2021-08-19  10:42:48

Start-Date: 2021-08-19  10:42:55
Commandline: apt-get install --reinstall libudev1:arm64
Reinstall: libudev1:arm64 (245.4-4ubuntu3)
End-Date: 2021-08-19  10:42:59

Start-Date: 2021-08-19  10:43:06
Commandline: apt-get install --reinstall libunistring2:arm64
Reinstall: libunistring2:arm64 (0.9.10-2)
End-Date: 2021-08-19  10:43:10

Start-Date: 2021-08-19  10:43:18
Commandline: apt-get install --reinstall libuuid1:arm64
Reinstall: libuuid1:arm64 (2.34-0.1ubuntu9)
End-Date: 2021-08-19  10:43:21

Start-Date: 2021-08-19  10:43:29
Commandline: apt-get install --reinstall libzstd1:arm64
Reinstall: libzstd1:arm64 (1.4.4+dfsg-3)
End-Date: 2021-08-19  10:43:33

Start-Date: 2021-08-19  10:43:40
Commandline: apt-get install --reinstall login
Reinstall: login:arm64 (1:4.8.1-1ubuntu5)
End-Date: 2021-08-19  10:43:44

Start-Date: 2021-08-19  10:43:51
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:arm64 (1.45.5-2ubuntu1)
End-Date: 2021-08-19  10:43:54

Start-Date: 2021-08-19  10:44:01
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:arm64 (11.1.0ubuntu2)
End-Date: 2021-08-19  10:44:05

Start-Date: 2021-08-19  10:44:13
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:arm64 (1.3.4.20200120-2)
End-Date: 2021-08-19  10:44:15

Start-Date: 2021-08-19  10:44:23
Commandline: apt-get install --reinstall mount
Reinstall: mount:arm64 (2.34-0.1ubuntu9)
End-Date: 2021-08-19  10:44:26

Start-Date: 2021-08-19  10:44:33
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:arm64 (6.2-0ubuntu2)
End-Date: 2021-08-19  10:44:37

Start-Date: 2021-08-19  10:44:44
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:arm64 (6.2-0ubuntu2)
End-Date: 2021-08-19  10:44:48

Start-Date: 2021-08-19  10:44:55
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:arm64 (1:4.8.1-1ubuntu5)
End-Date: 2021-08-19  10:44:59

Start-Date: 2021-08-19  10:45:07
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:arm64 (5.30.0-9build1)
End-Date: 2021-08-19  10:45:11

Start-Date: 2021-08-19  10:45:19
Commandline: apt-get install --reinstall procps
Reinstall: procps:arm64 (2:3.3.16-1ubuntu2)
End-Date: 2021-08-19  10:45:22

Start-Date: 2021-08-19  10:45:29
Commandline: apt-get install --reinstall sed
Reinstall: sed:arm64 (4.7-1)
End-Date: 2021-08-19  10:45:33

Start-Date: 2021-08-19  10:45:41
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:arm64 (0.0.12+nmu1)
End-Date: 2021-08-19  10:45:43

Start-Date: 2021-08-19  10:45:51
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:arm64 (2.96-2.1ubuntu1)
End-Date: 2021-08-19  10:45:55

Start-Date: 2021-08-19  10:46:02
Commandline: apt-get install --reinstall tar
Reinstall: tar:arm64 (1.30+dfsg-7)
End-Date: 2021-08-19  10:46:06

Start-Date: 2021-08-19  10:46:13
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:arm64 (2020.02.11.2)
End-Date: 2021-08-19  10:46:17

Start-Date: 2021-08-19  10:46:24
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:arm64 (2.34-0.1ubuntu9)
End-Date: 2021-08-19  10:46:29

Start-Date: 2021-08-19  10:46:37
Commandline: apt-get install --reinstall zlib1g:arm64
Reinstall: zlib1g:arm64 (1:1.2.11.dfsg-2ubuntu1)
End-Date: 2021-08-19  10:46:40

Start-Date: 2021-08-19  10:46:48
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install ubuntu-keyring
Upgrade: ubuntu-keyring:arm64 (2020.02.11.2, 2020.02.11.4)
End-Date: 2021-08-19  10:46:48

Start-Date: 2021-08-19  10:46:50
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: libpam0g:arm64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), fdisk:arm64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), perl-base:arm64 (5.30.0-9build1, 5.30.0-9ubuntu0.2), libseccomp2:arm64 (2.4.3-1ubuntu1, 2.5.1-1ubuntu1~20.04.1), libfdisk1:arm64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), libpam-modules:arm64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), libsystemd0:arm64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), gcc-10-base:arm64 (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), apt:arm64 (2.0.2, 2.0.6), libmount1:arm64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), zlib1g:arm64 (1:1.2.11.dfsg-2ubuntu1, 1:1.2.11.dfsg-2ubuntu1.2), libc6:arm64 (2.31-0ubuntu9, 2.31-0ubuntu9.2), util-linux:arm64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), passwd:arm64 (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.1), procps:arm64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.2), libpam-runtime:arm64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), libprocps8:arm64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.2), libapt-pkg6.0:arm64 (2.0.2, 2.0.6), libudev1:arm64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), mount:arm64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), libblkid1:arm64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), libc-bin:arm64 (2.31-0ubuntu9, 2.31-0ubuntu9.2), tar:arm64 (1.30+dfsg-7, 1.30+dfsg-7ubuntu0.20.04.1), libuuid1:arm64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), liblz4-1:arm64 (1.9.2-2, 1.9.2-2ubuntu0.20.04.1), gpgv:arm64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), libsmartcols1:arm64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), login:arm64 (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.1), libhogweed5:arm64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), libpam-modules-bin:arm64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), bsdutils:arm64 (1:2.34-0.1ubuntu9, 1:2.34-0.1ubuntu9.1), libgcc-s1:arm64 (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), libnettle7:arm64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), bash:arm64 (5.0-6ubuntu1, 5.0-6ubuntu1.1), libgnutls30:arm64 (3.6.13-2ubuntu1, 3.6.13-2ubuntu1.6), libp11-kit0:arm64 (0.23.20-1build1, 0.23.20-1ubuntu0.1), libzstd1:arm64 (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), liblzma5:arm64 (5.2.4-1, 5.2.4-1ubuntu1), libstdc++6:arm64 (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), base-files:arm64 (11ubuntu5, 11ubuntu5.4)
End-Date: 2021-08-19  10:46:58

Start-Date: 2022-09-08  01:01:47
Commandline: apt-get -o Acquire::http::Proxy=http://158.69.126.84:3142 dist-upgrade -y --allow-downgrades
Upgrade: libpam0g:arm64 (1.3.1-5ubuntu4.2, 1.3.1-5ubuntu4.3), fdisk:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), libseccomp2:arm64 (2.5.1-1ubuntu1~20.04.1, 2.5.1-1ubuntu1~20.04.2), libcom-err2:arm64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), libfdisk1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), libpam-modules:arm64 (1.3.1-5ubuntu4.2, 1.3.1-5ubuntu4.3), libsystemd0:arm64 (245.4-4ubuntu3.11, 245.4-4ubuntu3.17), apt:arm64 (2.0.6, 2.0.9), libmount1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), e2fsprogs:arm64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), zlib1g:arm64 (1:1.2.11.dfsg-2ubuntu1.2, 1:1.2.11.dfsg-2ubuntu1.3), libc6:arm64 (2.31-0ubuntu9.2, 2.31-0ubuntu9.9), util-linux:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), libsepol1:arm64 (3.0-1, 3.0-1ubuntu0.1), passwd:arm64 (1:4.8.1-1ubuntu5.20.04.1, 1:4.8.1-1ubuntu5.20.04.2), procps:arm64 (2:3.3.16-1ubuntu2.2, 2:3.3.16-1ubuntu2.3), libpam-runtime:arm64 (1.3.1-5ubuntu4.2, 1.3.1-5ubuntu4.3), libprocps8:arm64 (2:3.3.16-1ubuntu2.2, 2:3.3.16-1ubuntu2.3), libapt-pkg6.0:arm64 (2.0.6, 2.0.9), libudev1:arm64 (245.4-4ubuntu3.11, 245.4-4ubuntu3.17), libss2:arm64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), mount:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), libext2fs2:arm64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), libblkid1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), dpkg:arm64 (1.19.7ubuntu3, 1.19.7ubuntu3.2), libc-bin:arm64 (2.31-0ubuntu9.2, 2.31-0ubuntu9.9), libpcre3:arm64 (2:8.39-12build1, 2:8.39-12ubuntu0.1), tar:arm64 (1.30+dfsg-7ubuntu0.20.04.1, 1.30+dfsg-7ubuntu0.20.04.2), libuuid1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), libgcrypt20:arm64 (1.8.5-5ubuntu1, 1.8.5-5ubuntu1.1), gpgv:arm64 (2.2.19-3ubuntu2.1, 2.2.19-3ubuntu2.2), libsmartcols1:arm64 (2.34-0.1ubuntu9.1, 2.34-0.1ubuntu9.3), login:arm64 (1:4.8.1-1ubuntu5.20.04.1, 1:4.8.1-1ubuntu5.20.04.2), libpam-modules-bin:arm64 (1.3.1-5ubuntu4.2, 1.3.1-5ubuntu4.3), bsdutils:arm64 (1:2.34-0.1ubuntu9.1, 1:2.34-0.1ubuntu9.3), bash:arm64 (5.0-6ubuntu1.1, 5.0-6ubuntu1.2), libgnutls30:arm64 (3.6.13-2ubuntu1.6, 3.6.13-2ubuntu1.7), logsave:arm64 (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.1), gzip:arm64 (1.10-0ubuntu4, 1.10-0ubuntu4.1), liblzma5:arm64 (5.2.4-1ubuntu1, 5.2.4-1ubuntu1.1), base-files:arm64 (11ubuntu5.4, 11ubuntu5.6)
End-Date: 2022-09-08  01:02:33

Start-Date: 2022-09-08  01:02:44
Commandline: apt-get install --reinstall -y libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt dpkg libapt-pkg6.0:arm64 apt
Reinstall: apt:arm64 (2.0.9), libapt-pkg6.0:arm64 (2.0.9), dpkg:arm64 (1.19.7ubuntu3.2)
End-Date: 2022-09-08  01:02:52

Start-Date: 2022-09-08  01:03:33
Commandline: apt-get -o Acquire::http::Proxy=http://158.69.126.84:3142 install -y --no-install-recommends ubuntu-touch-android9plus ubuntu-minimal libqt5gui5-gles libqt5quick5-gles lomiri-system-settings
Install: libgssapi3-heimdal:arm64 (7.7.0+dfsg-1ubuntu1, automatic), libkf5notifications-data:arm64 (5.68.0-0ubuntu1, automatic), lomiri-push-service:arm64 (0.90.0~20220901061403.4~7e2d863+ubports20.04, automatic), myspell-el-gr:arm64 (0.9-1, automatic), libjson-glib-1.0-0:arm64 (1.4.4-2ubuntu2, automatic), libxdmcp6:arm64 (1:1.1.3-0ubuntu1, automatic), libkf5authcore5:arm64 (5.68.0-0ubuntu1, automatic), hunspell-en-us:arm64 (1:2018.04.16-1, automatic), dmz-cursor-theme:arm64 (0.4.5ubuntu1, automatic), libkf5kiowidgets5:arm64 (5.68.0-0ubuntu1, automatic), libx265-179:arm64 (3.2.1-1build1, automatic), init:arm64 (1.57, automatic), libpolkit-gobject-1-0:arm64 (0.105-26ubuntu1.3, automatic), android-libbase:arm64 (1:8.1.0+r23-5ubuntu2, automatic), usermetricsservice:arm64 (1.2.0~20220624205639.2~0851d0a+ubports20.04, automatic), alsa-base:arm64 (1.0.25+dfsg-0ubuntu5, automatic), network-manager-pptp:arm64 (1.2.8-2, automatic), libfolks-eds25:arm64 (0.13.2-1, automatic), libsoup-gnome2.4-1:arm64 (2.70.0-1, automatic), bluez:arm64 (5.64-0ubuntu1~ubports1+0~20220427114928.1+ubports20.04~1.gbpc590c2, automatic), liblomiritoolkit5:arm64 (1.3.4000+0~20220811204712.27+ubports20.04~1.gbpbdf35c, automatic), ubuntu-touch:arm64 (2.0+ubports27, automatic), libdc1394-22:arm64 (2.2.5-2.1, automatic), libdevmapper1.02.1:arm64 (2:1.02.167-1ubuntu1, automatic), signon-plugin-password:arm64 (8.59+17.10.20170606-0ubuntu2.20.04.1, automatic), evolution-data-server-common:arm64 (3.36.5-0ubuntu1, automatic), iso-codes:arm64 (4.4-1, automatic), libindicator-transfer0:arm64 (0.3+0ubports3~20220815094810.6~bbb2da7+ubports20.04, automatic), libgdata-common:arm64 (0.17.12-1, automatic), libcroco3:arm64 (0.6.13-1, automatic), tls-padding:arm64 (0.3+0~20220329144153.1+ubports20.04~1.gbpc85ac0, automatic), libwebp6:arm64 (0.6.1-2ubuntu0.20.04.1, automatic), libusb-1.0-0:arm64 (2:1.0.23-2build1, automatic), gnome-keyring:arm64 (3.36.0-1ubuntu1, automatic), qml-module-org-kde-kquickcontrolsaddons:arm64 (5.68.0-0ubuntu2, automatic), suru-icon-theme:arm64 (20.05.1+0~20220705203558.5+ubports20.04~1.gbp68e237, automatic), libldb2:arm64 (2:2.2.3-0ubuntu0.20.04.3, automatic), libhybris:arm64 (0.1.0+git20220509+e9ecb09-0ubports1+0~20220802105319.5+ubports20.04~1.gbp0e88bd, automatic), libgeonames-common:arm64 (0.2+17.04.20170220-0ubuntu3, automatic), system-image-common:arm64 (4.0~20220112184549.4~d1ba071+ubports20.04, automatic), libnl-route-3-200:arm64 (3.4.0-1, automatic), libqt5bluetooth5-bin:arm64 (5.12.8-0ubuntu1, automatic), libteamdctl0:arm64 (1.30-1, automatic), libgpgmepp6:arm64 (1.13.1-7ubuntu2, automatic), libkrb5-3:arm64 (1.17-6ubuntu4.1, automatic), libgupnp-igd-1.0-4:arm64 (0.2.5-5, automatic), dosfstools:arm64 (4.1-2, automatic), lomiri-keyboard-icelandic:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libgssapi-krb5-2:arm64 (1.17-6ubuntu4.1, automatic), libkf5config-data:arm64 (5.68.0-0ubuntu1, automatic), timekeeper:arm64 (0.3+0~20220613192455.2+ubports20.04~1.gbp9edfb0, automatic), libqt5texttospeech5:arm64 (5.12.8-0ubuntu1, automatic), libsnappy1v5:arm64 (1.1.8-1build1, automatic), ofono-sailfish-scripts:arm64 (1.25+git2-0ubports5+0~20220801214118.9~1.gbpea3b87, automatic), python3-libapparmor:arm64 (2.13.3-7ubuntu6~ubports1, automatic), qml-module-lomiri-performancemetrics:arm64 (1.3.4000+0~20220811204712.27+ubports20.04~1.gbpbdf35c, automatic), liblttng-ust0:arm64 (2.11.0-1, automatic), libopenjp2-7:arm64 (2.3.1-1ubuntu4.20.04.1, automatic), libhistoryservice0:arm64 (0.3+ubports6~20220602123119.9~a99df26+ubports20.04, automatic), netplan.io:arm64 (0.104-0ubuntu2~20.04.2, automatic), libpangoft2-1.0-0:arm64 (1.44.7-2ubuntu4, automatic), nfcd-binder-plugin:arm64 (1.1.8-0ubports1~20210324212703.1~4432f7b+ubports20.04, automatic), timgm6mb-soundfont:arm64 (1.3-3, automatic), lomiri-location-service-bin:arm64 (3.1.0~20220731162511.4~2001db7+ubports20.04, automatic), mediascanner2.0:arm64 (0.114+0ubports0+0~20220817191217.3+ubports20.04~1.gbpaf0dd4, automatic), libmedia-hub-qt:arm64 (4.7~20220801181640.9~4307283+ubports20.04, automatic), libaa1:arm64 (1.4p5-46, automatic), libnghttp2-14:arm64 (1.40.0-1build1, automatic), accountsservice-ubuntu-schemas:arm64 (0.0.7+17.10.20170922-0ubuntu1, automatic), qt5-image-formats-plugins:arm64 (5.12.8-0ubuntu1, automatic), libpackagekit-glib2-18:arm64 (1.1.13-2ubuntu1.1, automatic), libirs-export161:arm64 (1:9.11.16+dfsg-3~ubuntu1, automatic), glib-networking-services:arm64 (2.64.2-1ubuntu0.1, automatic), libraw1394-11:arm64 (2.1.2-1, automatic), libqt5svg5:arm64 (5.12.8-0ubuntu1, automatic), libgoogle-glog0v5:arm64 (0.4.0-1build1, automatic), libxcb-icccm4:arm64 (0.4.1-1.1, automatic), qml-module-lomiri-layouts:arm64 (1.3.4000+0~20220811204712.27+ubports20.04~1.gbpbdf35c, automatic), libplist3:arm64 (2.1.0-4build2, automatic), sound-theme-freedesktop:arm64 (0.8-2ubuntu1, automatic), lomiri-keyboard-japanese:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libpopt0:arm64 (1.16-14, automatic), libedataserverui-1.2-2:arm64 (3.36.5-0ubuntu1, automatic), libcups2:arm64 (2.3.1-9ubuntu1.2, automatic), qml-module-lomiri-onlineaccounts2:arm64 (0.2+ubports+0~20211219200134.2+ubports20.04~1.gbp4ee45a, automatic), libvulkan1:arm64 (1.2.131.2-1, automatic), libwayland-egl1:arm64 (1.18.0-1, automatic), android-liblog:arm64 (1:8.1.0+r23-5ubuntu2, automatic), libdbus-1-3:arm64 (1.12.16-2ubuntu2.2, automatic), qml-module-biometryd:arm64 (0.0.2+ubports1+0~20210721175356.3+ubports20.04~1.gbp9cf1e1, automatic), dialer-app:arm64 (0.2+ubports2~20220816093258.5~768e8ad+ubports20.04, automatic), libwind0-heimdal:arm64 (7.7.0+dfsg-1ubuntu1, automatic), qml-module-qtquick-window2:arm64 (5.12.8-0ubuntu1, automatic), libqt5multimediagsttools5:arm64 (5.12.8-0ubuntu1ubports20.04.1, automatic), libpinyin13:arm64 (2.3.0-1build1, automatic), qml-module-ubuntu-web-compat:arm64 (0.25~20220901185509.10~4cdb761+ubports20.04, automatic), libchromaprint1:arm64 (1.4.3-3build1, automatic), libqt5test5:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), libpkcs11-helper1:arm64 (1.26-1, automatic), ttf-ancient-fonts-symbola:arm64 (2.60-1, automatic), libkf5i18n-data:arm64 (5.68.0-0ubuntu1, automatic), mobile-broadband-provider-info:arm64 (20190618-3, automatic), libkf5coreaddons-data:arm64 (5.68.0-0ubuntu1, automatic), hfd-service:arm64 (0.1.0+0~20220801181605.7+ubports20.04~1.gbpdc3d89, automatic), iptables:arm64 (1.8.4-3ubuntu2, automatic), hunspell-ar:arm64 (3.2-1.1, automatic), libdrm-nouveau2:arm64 (2.4.107-8ubuntu1~20.04.2, automatic), hunspell-bg:arm64 (1:6.4.3-1, automatic), hunspell-ca:arm64 (3.0.4+repack1-1, automatic), system-image-cli:arm64 (4.0~20220112184549.4~d1ba071+ubports20.04, automatic), hunspell-da:arm64 (1:6.4.3-1, automatic), python3-distutils:arm64 (3.8.10-0ubuntu1~20.04, automatic), libchewing3:arm64 (0.5.1-4, automatic), hunspell-fr:arm64 (1:6.4.1-1, automatic), gnupg-utils:arm64 (2.2.19-3ubuntu2.2, automatic), libaccounts-qt5-1:arm64 (1.15+17.04.20161104.1-0ubuntu3, automatic), hunspell-hr:arm64 (1:6.4.3-1, automatic), hunspell-hu:arm64 (1:6.4.3-1, automatic), hunspell-it:arm64 (1:6.4.3-1, automatic), click-apparmor:arm64 (0.5.1~20220823111519.2~08ff129+ubports20.04, automatic), hunspell-ko:arm64 (0.7.92-1, automatic), libhybris-common1:arm64 (0.1.0+git20220509+e9ecb09-0ubports1+0~20220802105319.5+ubports20.04~1.gbp0e88bd, automatic), hunspell-lt:arm64 (1:6.4.3-1, automatic), hunspell-lv:arm64 (1.3.0-5, automatic), urfkill:arm64 (0.6.0~20150318.103828.5539c0d.1-0ubuntu6, automatic), ayatana-indicator-messages:arm64 (22.2.0-1ubports1+0~20220324082559.3+ubports20.04~1.gbpee3b8c, automatic), hunspell-nl:arm64 (2:2.10-6, automatic), hunspell-pl:arm64 (1:6.4.3-1, automatic), libpcsclite1:arm64 (1.8.26-3, automatic), hunspell-ro:arm64 (1:6.4.3-1, automatic), hunspell-ru:arm64 (1:6.4.3-1, automatic), hunspell-sl:arm64 (1:6.4.3-1, automatic), hunspell-sr:arm64 (1:6.4.3-1, automatic), hunspell-sv:arm64 (1:6.4.3-1, automatic), libxklavier16:arm64 (5.4-4, automatic), libkf5itemviews5:arm64 (5.68.0-0ubuntu1, automatic), libqt5sensors5-sensorfw:arm64 (5.12.8-0ubports1+0~20220530224844.1+ubports20.04~1.gbp28e924, automatic), adbd:arm64 (1:8.1.0+r23-1ubports1~20220702212150.14~9557e27, automatic), iw:arm64 (5.4-1, automatic), liblomirisystemsettings1:arm64 (1.0~20220901174313.30~6c51ddf+ubports20.04, automatic), session-migration:arm64 (0.3.5, automatic), qml-module-qtbluetooth:arm64 (5.12.8-0ubuntu1, automatic), libsasl2-modules-db:arm64 (2.1.27+dfsg-2ubuntu0.1, automatic), ofono-ril-plugin:arm64 (1.0.4-1+0~20220728170912.11~1.gbp868831, automatic), qml-module-lomiri-telephony0.1:arm64 (0.5~20220821165550.7~338db18+ubports20.04, automatic), libgcr-base-3-1:arm64 (3.36.0-2build1, automatic), forkstat:arm64 (0.02.14-1, automatic), lomiri-keyboard-catalan:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libkwalletbackend5-5:arm64 (5.68.0-0ubuntu2, automatic), libxcb-xfixes0:arm64 (1.14-2, automatic), vim-common:arm64 (2:8.1.2269-1ubuntu5.7, automatic), libwacom-common:arm64 (1.3-2ubuntu3, automatic), libcurl4:arm64 (7.68.0-1ubuntu2.13, automatic), hunspell-de-de:arm64 (20161207-7, automatic), qml-module-lomiri-settings-components:arm64 (1.0.0~20220122034206.3~41d8ca7+ubports20.04, automatic), libkf5package5:arm64 (5.68.0-0ubuntu1, automatic), libpresage1v5:arm64 (0.9.1-2.1ubuntu9, automatic), qml-module-qmenumodel1:arm64 (0.9.1-1ubports1+0~20220719084842.6+ubports20.04~1.gbp49574e, automatic), gpg-wks-client:arm64 (2.2.19-3ubuntu2.2, automatic), fonts-beng-extra:arm64 (1.0-7, automatic), libtelepathy-qt5-0:arm64 (0.9.8+ds-2build1, automatic), libldap-2.4-2:arm64 (2.4.49+dfsg-2ubuntu1.9, automatic), qml-module-qtmir:arm64 (0.7.0+0~20220812174939.16+ubports20.04~1.gbpcb2ea4, automatic), liblomirigestures5:arm64 (1.3.4000+0~20220811204712.27+ubports20.04~1.gbpbdf35c, automatic), qml-module-mediascanner0.1:arm64 (0.114+0ubports0+0~20220817191217.3+ubports20.04~1.gbpaf0dd4, automatic), libegl1:arm64 (1.3.2-1~ubuntu0.20.04.2, automatic), libxapian30:arm64 (1.4.14-2, automatic), libkf5package-data:arm64 (5.68.0-0ubuntu1, automatic), python3-software-properties:arm64 (0.99.9.8, automatic), qml-module-morph-web:arm64 (0.25~20220901185509.10~4cdb761+ubports20.04, automatic), libtinyxml2-6a:arm64 (7.0.0+dfsg-1build1, automatic), lomiri-system-settings-security-privacy:arm64 (1.0+ubports2+0~20220421095329.7+ubports20.04~1.gbp1ec76e, automatic), lomiri-indicator-network:arm64 (1.0.0~20220905181057.13~ec29879+ubports20.04, automatic), android-libcutils:arm64 (1:8.1.0+r23-5ubuntu2, automatic), openssl:arm64 (1.1.1f-1ubuntu2.16, automatic), libblockdev-swap2:arm64 (2.23-2ubuntu3, automatic), libboost-iostreams1.71.0:arm64 (1.71.0-6ubuntu6, automatic), strace:arm64 (5.5-3ubuntu1, automatic), qml-module-qtquick2:arm64 (5.12.8-0ubuntu1, automatic), indicator-common:arm64 (16.10.0+18.04.20180321.1-0ubuntu4, automatic), libdv4:arm64 (1.0.0-12, automatic), libgirepository-1.0-1:arm64 (1.64.1-1~ubuntu20.04.1, automatic), qml-module-qtnfc:arm64 (5.12.8-0ubuntu1, automatic), fonts-khmeros:arm64 (5.0-7ubuntu1, automatic), libopencore-amrnb0:arm64 (0.1.5-1, automatic), lomiri-system-settings-system-update:arm64 (0.1~20220812184459.10~5c2de74+ubports20.04, automatic), gnupg-l10n:arm64 (2.2.19-3ubuntu2.2, automatic), libgdk-pixbuf2.0-0:arm64 (2.40.0+dfsg-3ubuntu0.3, automatic), libproxy1v5:arm64 (0.4.15-10ubuntu1.2, automatic), libkf5codecs5:arm64 (5.68.0-0ubuntu1, automatic), debsig-verify:arm64 (0.22, automatic), libssh-4:arm64 (0.9.3-2ubuntu2.2, automatic), libsignon-qt5-1:arm64 (8.59+17.10.20170606-0ubuntu2.20.04.1, automatic), libargon2-1:arm64 (0~20171227-0.2, automatic), liblcms2-2:arm64 (2.9-4, automatic), libgoa-1.0-0b:arm64 (3.36.1-0ubuntu1, automatic), qml-module-qtquick-shapes:arm64 (5.12.8-0ubuntu1, automatic), libegl-mesa0:arm64 (21.0.3-0ubuntu0.1~20.04.1+ubports0.1+0~20211215165750.4~1.gbp95256e, automatic), dconf-service:arm64 (0.36.0-1, automatic), libgbinder:arm64 (1.1.19-0ubports1+0~20220421172920.3+ubports20.04~1.gbpb36769, automatic), libcairo-gobject2:arm64 (1.16.0-4ubuntu1, automatic), libopenal1:arm64 (1:1.19.1-1, automatic), libgoa-1.0-common:arm64 (3.36.1-0ubuntu1, automatic), libmaliit-plugins0:arm64 (0.99.1+git20151118+62bd54b-0ubuntu26ubports0.20.04.1, automatic), libpython3.8-minimal:arm64 (3.8.10-0ubuntu1~20.04.5, automatic), libswresample3:arm64 (7:4.2.7-0ubuntu0.1, automatic), kpackagetool5:arm64 (5.68.0-0ubuntu1, automatic), libcdparanoia0:arm64 (3.10.2+debian-13, automatic), libqt5nfc5:arm64 (5.12.8-0ubuntu1, automatic), libnl-genl-3-200:arm64 (3.4.0-1, automatic), libwbclient0:arm64 (2:4.13.17~dfsg-0ubuntu1.20.04.1, automatic), qml-module-qt-labs-folderlistmodel:arm64 (5.12.8-0ubuntu1, automatic), libqt5sensors5:arm64 (5.12.8-0ubuntu1, automatic), python3-jwt:arm64 (1.7.1-2ubuntu2.1, automatic), qml-module-lomiri-components-labs:arm64 (1.3.4000+0~20220811204712.27+ubports20.04~1.gbpbdf35c, automatic), qml-module-u1db:arm64 (0.1.6+ubports+0~20210730210703.1+ubports20.04~1.gbp507a5b, automatic), libmedia1:arm64 (0.1.0+git20220509+e9ecb09-0ubports1+0~20220802105319.5+ubports20.04~1.gbp0e88bd, automatic), libbrotli1:arm64 (1.0.7-6ubuntu0.1, automatic), ofono-sailfish:arm64 (1.25+git2-0ubports5+0~20220801214118.9~1.gbpea3b87, automatic), libgweather-3-16:arm64 (3.36.1-1~ubuntu20.04.1, automatic), repowerd-data:arm64 (2022.01+0~20220815094618.9+ubports20.04~1.gbp0a01a9, automatic), libpulsedsp:arm64 (1:13.99.1-1ubuntu3.13ubports20.04.1, automatic), glib-networking:arm64 (2.64.2-1ubuntu0.1, automatic), libgtk-3-common:arm64 (3.24.20-0ubuntu1.1, automatic), libsndio7.0:arm64 (1.5.0-3, automatic), libkf5dbusaddons5:arm64 (5.68.0-0ubuntu1, automatic), qml-module-lomiri-syncmonitor0.1:arm64 (0.4+ubports4~20220831192946.5~b5b3564+ubports20.04, automatic), qml-module-qtsysteminfo:arm64 (5.0~git20181230.e3332ee3-4~ubports20.04.1, automatic), lomiri-keyboard-portuguese:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), gir1.2-click-0.4:arm64 (0.5.0~20220722152501.12~e41fec1+ubports20.04, automatic), account-plugin-flickr:arm64 (0.15+0ubports2+0~20220811081636.3+ubports20.04~1.gbp89a6b0, automatic), libnice10:arm64 (0.1.16-1, automatic), libsyncevolution0:arm64 (2.0.0-3ubports1+0~20220702211628.7+ubports20.04~1.gbpd3c6fd, automatic), libxcb-present0:arm64 (1.14-2, automatic), libgtk-3-0:arm64 (3.24.20-0ubuntu1.1, automatic), qtubuntu-media:arm64 (0.8.4~20220526185835.5~f21624b+ubports20.04, automatic), folks-common:arm64 (0.13.2-1, automatic), libheimntlm0-heimdal:arm64 (7.7.0+dfsg-1ubuntu1, automatic), libshout3:arm64 (2.4.3-1, automatic), openvpn:arm64 (2.4.7-1ubuntu2.20.04.4, automatic), libparted2:arm64 (3.3-4ubuntu0.20.04.1, automatic), lomiri-keyboard-turkish:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libksba8:arm64 (1.3.5-2, automatic), libqt5location5-plugins:arm64 (5.12.8+dfsg-0ubuntu1, automatic), libgl1:arm64 (1.3.2-1~ubuntu0.20.04.2, automatic), wireless-tools:arm64 (30~pre9-13ubuntu1, automatic), eventstat:arm64 (0.04.09-1, automatic), signon-plugin-oauth2:arm64 (0.24+16.10.20160818-0ubuntu2, automatic), libwspcodec2.2:arm64 (2.2.4-0ubports2, automatic), python3-ldb:arm64 (2:2.2.3-0ubuntu0.20.04.3, automatic), pulseaudio:arm64 (1:13.99.1-1ubuntu3.13ubports20.04.1, automatic), gstreamer1.0-plugins-good:arm64 (1.16.3-0ubuntu1.1, automatic), libboost-regex1.71.0:arm64 (1.71.0-6ubuntu6, automatic), system-image-dbus:arm64 (4.0~20220112184549.4~d1ba071+ubports20.04, automatic), telepathy-ofono:arm64 (0.3+0ubports2+0~20220611095135.1+ubports20.04~1.gbpa17728, automatic), python3-gnupg:arm64 (0.4.5-2, automatic), libvo-aacenc0:arm64 (0.1.3-2, automatic), libkf5configwidgets-data:arm64 (5.68.0-0ubuntu1, automatic), libedata-cal-2.0-1:arm64 (3.36.5-0ubuntu1, automatic), dbus:arm64 (1.12.16-2ubuntu2.2, automatic), libkmod2:arm64 (27-1ubuntu2.1, automatic), libglapi-mesa:arm64 (21.0.3-0ubuntu0.1~20.04.1+ubports0.1+0~20211215165750.4~1.gbp95256e, automatic), libofono-qt1:arm64 (1.30-0ubports2+0~20220704100649.2+ubports20.04~1.gbp3e2f5b, automatic), gnome-desktop3-data:arm64 (3.36.8-0ubuntu1, automatic), policykit-desktop-privileges:arm64 (0.21, automatic), libpsl5:arm64 (0.21.0-1ubuntu1, automatic), debconf-i18n:arm64 (1.5.73, automatic), libofa0:arm64 (0.9.3-21, automatic), libdeviceinfo0:arm64 (0.1.0+0~20220714205140.2+ubports20.04~1.gbp8483ed, automatic), libpixman-1-0:arm64 (0.38.4-0ubuntu1, automatic), libasound2-data:arm64 (1.2.2-2.1ubuntu2.5, automatic), qtubuntu-android:arm64 (0.66~20220125225602.4~0237b8b+ubports20.04, automatic), bridge-utils:arm64 (1.6-2ubuntu1, automatic), libxkbfile1:arm64 (1:1.1.0-1, automatic), qml-module-lomiri-settings-fingerprint:arm64 (1.0.0~20220122034206.3~41d8ca7+ubports20.04, automatic), rtkit:arm64 (0.12-4, automatic), libkf5service-bin:arm64 (5.68.0-0ubuntu1, automatic), lomiri-keyboard-swiss-french:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), lomiri-keyboard-emoji:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), lomiri-keyboard-finnish:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libsecret-1-0:arm64 (0.20.4-0ubuntu1, automatic), libsqlite3-0:arm64 (3.31.1-4ubuntu0.3, automatic), libglibutil:arm64 (1.0.55-0ubports1+0~20210730094911.5+ubports20.04~1.gbp96e29d, automatic), liborc-0.4-0:arm64 (1:0.4.31-1, automatic), librsvg2-common:arm64 (2.48.9-1ubuntu0.20.04.1, automatic), libxrender1:arm64 (1:0.9.10-1, automatic), libwoff1:arm64 (1.0.2-1build2, automatic), ubuntu-advantage-tools:arm64 (27.10.1~20.04.1, automatic), libcdio18:arm64 (2.0.0-2, automatic), libicu66:arm64 (66.1-2ubuntu2.1, automatic), libelf1:arm64 (0.176-1.1build1, automatic), qml-module-lomiri-content:arm64 (1.0.0~20220801181710.18~a35cd75+ubports20.04, automatic), python3-urllib3:arm64 (1.25.8-2ubuntu0.1, automatic), fonts-wqy-microhei:arm64 (0.2.0-beta-3, automatic), liblomirisystemsettingsprivate0:arm64 (1.0~20220901174313.30~6c51ddf+ubports20.04, automatic), libqt5multimedia5:arm64 (5.12.8-0ubuntu1ubports20.04.1, automatic), signond:arm64 (8.59+17.10.20170606-0ubuntu2.20.04.1, automatic), libkf5declarative5:arm64 (5.68.0-0ubuntu2, automatic), libgpgme11:arm64 (1.13.1-7ubuntu2, automatic), libogg0:arm64 (1.3.4-0ubuntu1, automatic), libgrilio-binder1:arm64 (1.2.6-0ubports4, automatic), libxcb-render-util0:arm64 (0.3.9-1build1, automatic), humanity-icon-theme:arm64 (0.6.15, automatic), qml-module-ofono:arm64 (0.114-1ubports1~20220624211318.2~28f8e58+ubports20.04, automatic), qml-module-gsettings1.0:arm64 (0.3.0~20220807201101.4~d5e002d+ubports20.04, automatic), click:arm64 (0.5.0~20220722152501.12~e41fec1+ubports20.04, automatic), libkf5codecs-data:arm64 (5.68.0-0ubuntu1, automatic), libbsd0:arm64 (0.10.0-1, automatic), libsignon-plugins-common1:arm64 (8.59+17.10.20170606-0ubuntu2.20.04.1, automatic), libcapnp-0.7.0:arm64 (0.7.0-6, automatic), fonts-takao-pgothic:arm64 (00303.01-3ubuntu1, automatic), qml-module-qtcontacts:arm64 (5.0~git20201102.f9a8f0fc+dfsg1-1+0~20220530112129.3+ubports20.04~1.gbp9f31a2, automatic), libpoppler-qt5-1:arm64 (0.86.1-0ubuntu1, automatic), qml-module-lomiri-notifications:arm64 (1.3.0~20220905175522.6~291951c+ubports20.04, automatic), click-service:arm64 (0.5.0~20220722152501.12~e41fec1+ubports20.04, automatic), pulseaudio-modules-droid-28:arm64 (14.2.97-0ubports1+0~20220817185212.4+ubports20.04~1.gbp8a1de5, automatic), pulseaudio-modules-droid-30:arm64 (14.2.97-0ubports1+0~20220621191726.7+ubports20.04~1.gbp0547c3, automatic), libdvdread7:arm64 (6.1.0+really6.0.2-1, automatic), libminizip1:arm64 (1.1-8build1, automatic), libwrap0:arm64 (7.6.q-30, automatic), p11-kit:arm64 (0.23.20-1ubuntu0.1, automatic), libavahi-common-data:arm64 (0.7-4ubuntu7.1, automatic), lsof:arm64 (4.93.2+dfsg-1ubuntu0.20.04.1, automatic), lomiri-keyboard:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libkf5widgetsaddons-data:arm64 (5.68.0-0ubuntu1, automatic), pptp-linux:arm64 (1.10.0-1build1, automatic), libkf5configcore5:arm64 (5.68.0-0ubuntu1, automatic), pulseaudio-modules-droid-glue-28:arm64 (12.2.6-0ubports2+0~20220603075306.5+ubports20.04~1.gbp0a05a9, automatic), qtcontact5-galera:arm64 (0.1.5+0ubports6~20220808100609.7~5f5330c+ubports20.04, automatic), linux-sound-base:arm64 (1.0.25+dfsg-0ubuntu5, automatic), lomiri-sounds:arm64 (22.02+0~20220222152109.6+ubports20.04~1.gbp4e71c3, automatic), xdg-dbus-proxy:arm64 (0.1.2-1, automatic), lomiri-keyboard-spanish:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), dconf-gsettings-backend:arm64 (0.36.0-1, automatic), liblomiri-download-manager-client0:arm64 (0.1.1+0~20220801205812.8+ubports20.04~1.gbpa33586, automatic), perl-modules-5.30:arm64 (5.30.0-9ubuntu0.2, automatic), libavahi-common3:arm64 (0.7-4ubuntu7.1, automatic), libxcb-util1:arm64 (0.4.0-0ubuntu3, automatic), libhardware2:arm64 (0.1.0+git20220509+e9ecb09-0ubports1+0~20220802105319.5+ubports20.04~1.gbp0e88bd, automatic), liblomiri-thumbnailer-qt1.0:arm64 (3.0.0+0~20211202155309.4+ubports20.04~1.gbp5ea5dc, automatic), biometryd-bin:arm64 (0.0.2+ubports1+0~20210721175356.3+ubports20.04~1.gbp9cf1e1, automatic), ubuntu-touch-core:arm64 (2.0+ubports27, automatic), libiw30:arm64 (30~pre9-13ubuntu1, automatic), telepathy-mission-control-5:arm64 (1:5.16.5-1ubuntu1, automatic), sudo:arm64 (1.8.31-1ubuntu1.2, automatic), libqt5dbus5:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), libkf5kirigami2-5:arm64 (5.68.0-0ubuntu2, automatic), libqt5quicktemplates2-5:arm64 (5.12.8+dfsg-0ubuntu1ubports20.04.1, automatic), libvdpau1:arm64 (1.3-1ubuntu2, automatic), lomiri-keyboard-czech:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), qml-module-qtquick-localstorage:arm64 (5.12.8-0ubuntu1, automatic), libtelepathy-qt5-farstream0:arm64 (0.9.8+ds-2build1, automatic), libqt5quickshapes5:arm64 (5.12.8-0ubuntu1, automatic), libqt5feedback5:arm64 (5.0~git20180329.a14bd0bb-4~ubports20.04.1, automatic), lomiri-keyboard-bosnian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), dnsmasq-base:arm64 (2.80-1.1ubuntu1.5, automatic), libqt5sql5-sqlite:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), libmp3lame0:arm64 (3.100-3, automatic), libgdata22:arm64 (0.17.12-1, automatic), liba52-0.7.4:arm64 (0.7.4-20, automatic), libheimbase1-heimdal:arm64 (7.7.0+dfsg-1ubuntu1, automatic), media-hub:arm64 (4.7~20220801181640.9~4307283+ubports20.04, automatic), qml-module-ubuntu-onlineaccounts:arm64 (0.7.1~ubports2+0~20211218195211.2+ubports20.04~1.gbpb2b096, automatic), console-setup-linux:arm64 (1.194ubuntu3, automatic), nano:arm64 (4.8-1ubuntu1, automatic), gpg-wks-server:arm64 (2.2.19-3ubuntu2.2, automatic), netbase:arm64 (6.1, automatic), fonts-tlwg-kinnari:arm64 (1:0.7.1-3, automatic), libxcursor1:arm64 (1:1.2.0-2, automatic), libnuma1:arm64 (2.0.12-1, automatic), syncevolution:arm64 (2.0.0-3ubports1+0~20220702211628.7+ubports20.04~1.gbpd3c6fd, automatic), python3-netifaces:arm64 (0.10.4-1ubuntu4, automatic), libpython3.8:arm64 (3.8.10-0ubuntu1~20.04.5, automatic), qml-module-qtquick-xmllistmodel:arm64 (5.12.8-0ubuntu1, automatic), lomiri-keyboard-german:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), python3.8:arm64 (3.8.10-0ubuntu1~20.04.5, automatic), libqt5versitorganizer5a:arm64 (5.0~git20201102.f9a8f0fc+dfsg1-1+0~20220530112129.3+ubports20.04~1.gbp9f31a2, automatic), libkf5jobwidgets5:arm64 (5.68.0-0ubuntu1, automatic), python-apt-common:arm64 (2.0.0ubuntu0.20.04.8, automatic), gcr:arm64 (3.36.0-2build1, automatic), libkf5wallet-bin:arm64 (5.68.0-0ubuntu2, automatic), libfolks25:arm64 (0.13.2-1, automatic), lomiri-keyboard-latvian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), liblocale-gettext-perl:arm64 (1.07-4, automatic), qml-module-qtquick-layouts:arm64 (5.12.8-0ubuntu1, automatic), liblomiri-url-dispatcher0:arm64 (0.1.1~20220901175727.11~57a0af1+ubports20.04, automatic), openssh-sftp-server:arm64 (1:8.2p1-4ubuntu0.5, automatic), libgupnp-1.2-0:arm64 (1.2.4-0ubuntu1, automatic), libthai-data:arm64 (0.1.28-3, automatic), libqt5widgets5:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), gpg:arm64 (2.2.19-3ubuntu2.2, automatic), syncevolution-common:arm64 (2.0.0-3ubports1+0~20220702211628.7+ubports20.04~1.gbpd3c6fd, automatic), python3:arm64 (3.8.2-0ubuntu2, automatic), libdca0:arm64 (0.0.6-1, automatic), lomiri-system-settings:arm64 (1.0~20220901174313.30~6c51ddf+ubports20.04), libzbar0:arm64 (0.23-1.3, automatic), indicator-transfer-download-manager:arm64 (0.3+0ubports3~20220815094810.6~bbb2da7+ubports20.04, automatic), libpolkit-agent-1-0:arm64 (0.105-26ubuntu1.3, automatic), libk5crypto3:arm64 (1.17-6ubuntu4.1, automatic), lomiri-app-launch-tools:arm64 (0.1.2~20220719085846.15~e6c38ea+ubports20.04, automatic), libpresage-data:arm64 (0.9.1-2.1ubuntu9, automatic), libharfbuzz-icu0:arm64 (2.6.4-1ubuntu4.2, automatic), qml-module-lomiri-telephony-phonenumber0.1:arm64 (0.5~20220821165550.7~338db18+ubports20.04, automatic), libpolkit-qt5-1-1:arm64 (0.113.0-0ubuntu2, automatic), python3-idna:arm64 (2.8-1, automatic), libvorbisfile3:arm64 (1.3.6-2ubuntu1, automatic), libboost-program-options1.71.0:arm64 (1.71.0-6ubuntu6, automatic), libdbus-cpp5:arm64 (5.0.3~20220310154428.2~bd45565+ubports20.04, automatic), libmirplatform18:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libxcb-composite0:arm64 (1.14-2, automatic), gstreamer1.0-plugins-bad:arm64 (1.16.2-2.1ubuntu1ubports20.04.1+0~20220519071549.2~1.gbp095939, automatic), libmtdev1:arm64 (1.1.5-1.1, automatic), libip6tc2:arm64 (1.8.4-3ubuntu2, automatic), fonts-droid-fallback:arm64 (1:6.0.1r16-1.1, automatic), udev:arm64 (245.4-4ubuntu3.17, automatic), libhybris-test:arm64 (0.1.0+git20220509+e9ecb09-0ubports1+0~20220802105319.5+ubports20.04~1.gbp0e88bd, automatic), audiosystem-passthrough:arm64 (1.1.2-0ubports2+0~20210915175132.2+ubports20.04~1.gbp796601, automatic), libopencore-amrwb0:arm64 (0.1.5-1, automatic), locales:arm64 (2.31-0ubuntu9.9, automatic), console-setup:arm64 (1.194ubuntu3, automatic), mime-support:arm64 (3.64ubuntu1, automatic), liburcu6:arm64 (0.11.1-2, automatic), sync-monitor-uoa:arm64 (0.4+ubports4~20220831192946.5~b5b3564+ubports20.04, automatic), gstreamer1.0-plugins-base:arm64 (1.16.3-0ubuntu1.1, automatic), zeitgeist-core:arm64 (1.0.2-3ubuntu2, automatic), libxcb-shm0:arm64 (1.14-2, automatic), libmirwayland0:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libepoxy0:arm64 (1.5.4-1, automatic), libnm0:arm64 (1.22.10-1ubuntu2.3, automatic), libkf5quickaddons5:arm64 (5.68.0-0ubuntu2, automatic), evolution-data-server:arm64 (3.36.5-0ubuntu1, automatic), address-book-updater:arm64 (0.1.5+0ubports6~20220808100609.7~5f5330c+ubports20.04, automatic), ciborium:arm64 (0.5.0+0~20220802101126.3+ubports20.04~1.gbp8bdd2c, automatic), qml-module-qtquick-controls2-suru:arm64 (0.20220527+0~20220610092451.4+ubports20.04~1.gbpb4c0f3, automatic), libnet-cpp2:arm64 (3.0.0~20210528151332.1~388a47f+ubports20.04, automatic), libsecret-common:arm64 (0.20.4-0ubuntu1, automatic), python3-six:arm64 (1.14.0-2, automatic), gsettings-desktop-schemas:arm64 (3.36.0-1ubuntu1, automatic), libsasl2-2:arm64 (2.1.27+dfsg-2ubuntu0.1, automatic), libmircookie2:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libkf5coreaddons5:arm64 (5.68.0-0ubuntu1, automatic), libqt5organizer5a:arm64 (5.0~git20201102.f9a8f0fc+dfsg1-1+0~20220530112129.3+ubports20.04~1.gbp9f31a2, automatic), alsa-utils:arm64 (1.2.2-1ubuntu2.1, automatic), libqofono-qt5-0:arm64 (0.114-1ubports1~20220624211318.2~28f8e58+ubports20.04, automatic), libnftnl11:arm64 (1.1.5-1, automatic), x11-xkb-utils:arm64 (7.7+5, automatic), libgles2:arm64 (1.3.2-1~ubuntu0.20.04.2, automatic), libxcb-randr0:arm64 (1.14-2, automatic), readline-common:arm64 (8.0-4, automatic), libmediainfo0v5:arm64 (19.09+dfsg-2build1, automatic), libxcb-render0:arm64 (1.14-2, automatic), libblockdev-loop2:arm64 (2.23-2ubuntu3, automatic), libkf5textwidgets-data:arm64 (5.68.0-0ubuntu1, automatic), libhyphen0:arm64 (2.8.8-7, automatic), libf2fs-format4:arm64 (1.11.0-1.1ubuntu1, automatic), qml-module-qtquick-controls2:arm64 (5.12.8+dfsg-0ubuntu1ubports20.04.1, automatic), libmircore1:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libgbinder-radio1:arm64 (1.4.2-0ubports4, automatic), libchewing3-data:arm64 (0.5.1-4, automatic), upower:arm64 (0.99.11-1build2, automatic), anthy-common:arm64 (1:0.4-2, automatic), qmlscene:arm64 (5.12.8-0ubuntu1, automatic), usb-moded:arm64 (0.86.0+mer57-0ubports4+0~20220801180031.7+ubports20.04~1.gbp0f01ae, automatic), libblockdev-fs2:arm64 (2.23-2ubuntu3, automatic), libcontent-hub1:arm64 (1.0.0~20220801181710.18~a35cd75+ubports20.04, automatic), lomiri-app-launch:arm64 (0.1.2~20220719085846.15~e6c38ea+ubports20.04, automatic), account-plugin-facebook:arm64 (0.15+0ubports2+0~20220811081636.3+ubports20.04~1.gbp89a6b0, automatic), xkb-data:arm64 (2.29-2, automatic), bubblewrap:arm64 (0.4.0-1ubuntu4, automatic), cpustat:arm64 (0.02.10-1, automatic), libisc-export1105:arm64 (1:9.11.16+dfsg-3~ubuntu1, automatic), libassuan0:arm64 (2.5.3-7ubuntu2, automatic), network-manager:arm64 (1.22.10-1ubuntu2.3, automatic), packagekit-tools:arm64 (1.1.13-2ubuntu1.1, automatic), libwavpack1:arm64 (5.2.0-1ubuntu0.1, automatic), libmpdec2:arm64 (2.4.2-3, automatic), kbd:arm64 (2.0.4-4ubuntu2, automatic), libayatana-common0:arm64 (0.9.7-1ubports1+0~20220308190752.3+ubports20.04~1.gbp191d1b, automatic), nfcd:arm64 (1.1.2-0ubports1+0~20210421221633.4+ubports20.04~1.gbp95412c, automatic), kio:arm64 (5.68.0-0ubuntu1, automatic), libblockdev-part2:arm64 (2.23-2ubuntu3, automatic), lxc-android-config:arm64 (1.1+0~20220824165604.21~1.gbp9eda96, automatic), libfarstream-0.2-5:arm64 (0.2.8-5, automatic), libgudev-1.0-0:arm64 (1:233-1, automatic), fontconfig-config:arm64 (2.13.1-2ubuntu3, automatic), qml-module-qtqml-models2:arm64 (5.12.8-0ubuntu1, automatic), libparted-fs-resize0:arm64 (3.3-4ubuntu0.20.04.1, automatic), p11-kit-modules:arm64 (0.23.20-1ubuntu0.1, automatic), lomiri-keyboard-thai:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libx11-6:arm64 (2:1.6.9-2ubuntu1.2, automatic), liblomiri-connectivity-qt1:arm64 (1.0.0~20220905181057.13~ec29879+ubports20.04, automatic), libopus0:arm64 (1.3.1-0ubuntu1, automatic), python3-requests:arm64 (2.22.0-2ubuntu1, automatic), lomiri-keyboard-azerbaijani:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), fonts-lohit-deva:arm64 (2.95.4-4, automatic), pulseaudio-modules-droid-hidl-28:arm64 (1.3.1-0ubports1+0~20220603075307.4+ubports20.04~1.gbpe79b6d, automatic), libopenal-data:arm64 (1:1.19.1-1, automatic), libexpat1:arm64 (2.2.9-1ubuntu0.4, automatic), lomiri-url-dispatcher:arm64 (0.1.1~20220901175727.11~57a0af1+ubports20.04, automatic), bluetooth-touch:arm64 (0.4.0~20220610092515.3~a93594d+ubports20.04, automatic), qml-module-qt-labs-settings:arm64 (5.12.8-0ubuntu1, automatic), glib-networking-common:arm64 (2.64.2-1ubuntu0.1, automatic), libtelepathy-farstream3:arm64 (0.6.2-1build1, automatic), libgstreamer-plugins-good1.0-0:arm64 (1.16.3-0ubuntu1.1, automatic), kmod:arm64 (27-1ubuntu2.1, automatic), libvpx6:arm64 (1.8.2-1build1, automatic), libfido2-1:arm64 (1.3.1-1ubuntu2, automatic), libboost-filesystem1.71.0:arm64 (1.71.0-6ubuntu6, automatic), libdvdnav4:arm64 (6.0.1-1build1, automatic), liblomiri-location-service3:arm64 (3.1.0~20220731162511.4~2001db7+ubports20.04, automatic), libgcr-ui-3-1:arm64 (3.36.0-2build1, automatic), libfluidsynth2:arm64 (2.1.1-2, automatic), net-tools:arm64 (1.60+git20180626.aebd88e-1ubuntu1, automatic), libapparmor1:arm64 (2.13.3-7ubuntu6~ubports1, automatic), qml-module-lomiri-settings-vpn:arm64 (1.0.0~20220122034206.3~41d8ca7+ubports20.04, automatic), libsoup2.4-1:arm64 (2.70.0-1, automatic), libqt5quickcontrols2-5:arm64 (5.12.8+dfsg-0ubuntu1ubports20.04.1, automatic), libqt5feedback5-hfd:arm64 (0.1.0+0~20220801181605.7+ubports20.04~1.gbpdc3d89, automatic), libhybris-utils:arm64 (0.1.0+git20220509+e9ecb09-0ubports1+0~20220802105319.5+ubports20.04~1.gbp0e88bd, automatic), lxc:arm64 (1:4.0.12-0ubuntu1~20.04.1, automatic), lomiri-keyboard-french:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libandroid-properties1:arm64 (0.1.0+git20220509+e9ecb09-0ubports1+0~20220802105319.5+ubports20.04~1.gbp0e88bd, automatic), libtalloc2:arm64 (2.3.1-0ubuntu0.20.04.1, automatic), libyaml-cpp0.6:arm64 (0.6.2-4ubuntu1, automatic), libqt5xml5:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), libwebpdemux2:arm64 (0.6.1-2ubuntu0.20.04.1, automatic), libgrilio1:arm64 (1.0.43-0ubports3, automatic), libpam-gnome-keyring:arm64 (3.36.0-1ubuntu1, automatic), libonline-accounts-client1:arm64 (0.9+0ubports3+0~20220901200046.14+ubports20.04~1.gbp2381cd, automatic), libltdl7:arm64 (2.4.6-14, automatic), gstreamer1.0-pulseaudio:arm64 (1.16.3-0ubuntu1.1, automatic), libgbm1:arm64 (21.0.3-0ubuntu0.1~20.04.1+ubports0.1+0~20211215165750.4~1.gbp95256e, automatic), libsmltk0:arm64 (3.4.0.47.5+syncevolution-1.5.3-1build1, automatic), libxshmfence1:arm64 (1.3-1, automatic), evolution-data-server-utouch:arm64 (0.1.5+0ubports6~20220808100609.7~5f5330c+ubports20.04, automatic), fonts-tlwg-kinnari-ttf:arm64 (1:0.7.1-3, automatic), libkf5configwidgets5:arm64 (5.68.0-0ubuntu1, automatic), lomiri-keyboard-hungarian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), lomiri-keyboard-macedonian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libplymouth5:arm64 (0.9.4git20200323-0ubuntu6.2, automatic), gir1.2-gee-0.8:arm64 (0.20.3-1, automatic), libaom0:arm64 (1.0.0.errata1-3build1, automatic), account-plugin-owncloud:arm64 (0.15+0ubports2+0~20220811081636.3+ubports20.04~1.gbp89a6b0, automatic), libxkbcommon-x11-0:arm64 (1.4.0-1~ubports1+0~20220304090710.3+ubports20.04~1.gbp7ad7b6, automatic), libqt5printsupport5:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), liblmdb0:arm64 (0.9.24-1, automatic), libkf5configgui5:arm64 (5.68.0-0ubuntu1, automatic), liblomiri-action-qt1:arm64 (1.1.2~20220120021705.2~6ee63c1+ubports20.04, automatic), systemd-timesyncd:arm64 (245.4-4ubuntu3.17, automatic), ayatana-indicator-keyboard:arm64 (22.2.2-1ubports1+0~20220704054942.4+ubports20.04~1.gbpb1d7a3, automatic), libqt5qml5:arm64 (5.12.8-0ubuntu1, automatic), libsm6:arm64 (2:1.2.3-1, automatic), qml-module-hfd:arm64 (0.1.0+0~20220801181605.7+ubports20.04~1.gbpdc3d89, automatic), content-hub:arm64 (1.0.0~20220801181710.18~a35cd75+ubports20.04, automatic), libgeocode-glib0:arm64 (3.26.2-2, automatic), python3-xdg:arm64 (0.26-1ubuntu1, automatic), dirmngr:arm64 (2.2.19-3ubuntu2.2, automatic), lomiri-system-settings-online-accounts:arm64 (0.9+0ubports3+0~20220901200046.14+ubports20.04~1.gbp2381cd, automatic), mir-client-platform-android2-5:arm64 (1.8.0~20220817185716.8~37c9627+ubports20.04, automatic), libkf5service5:arm64 (5.68.0-0ubuntu1, automatic), lomiri-download-manager:arm64 (0.1.1+0~20220801205812.8+ubports20.04~1.gbpa33586, automatic), qml-module-lomiri-action:arm64 (1.1.2~20220120021705.2~6ee63c1+ubports20.04, automatic), libkf5completion5:arm64 (5.68.0-0ubuntu1, automatic), liblxc1:arm64 (1:4.0.12-0ubuntu1~20.04.1, automatic), libndp0:arm64 (1.7-0ubuntu1, automatic), libusbmuxd6:arm64 (2.0.1-2, automatic), apparmor-easyprof:arm64 (2.13.3-7ubuntu6~ubports1, automatic), libwayland-client0:arm64 (1.18.0-1, automatic), libqt5multimediawidgets5:arm64 (5.12.8-0ubuntu1ubports20.04.1, automatic), qml-module-qtquick-particles2:arm64 (5.12.8-0ubuntu1, automatic), libperl5.30:arm64 (5.30.0-9ubuntu0.2, automatic), libkf5completion-data:arm64 (5.68.0-0ubuntu1, automatic), lomiri-schemas:arm64 (0.1.1+0~20220218064335.7+ubports20.04~1.gbp60e0cd, automatic), libaspell15:arm64 (0.60.8-1ubuntu0.1, automatic), libqt5concurrent5:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), libkf5wallet-data:arm64 (5.68.0-0ubuntu2, automatic), ubuntu-touch-session-mir:arm64 (1.1~20220824090536.10~e640abb+ubports20.04, automatic), samba-libs:arm64 (2:4.13.17~dfsg-0ubuntu1.20.04.1, automatic), gir1.2-signon-1.0:arm64 (1.14+17.04.20161117-0ubuntu5, automatic), ubuntu-sdk-libs:arm64 (2.0+ubports27, automatic), ayatana-indicator-power:arm64 (22.2.0-1ubports1+0~20220308175505.5+ubports20.04~1.gbp651c13, automatic), ubuntu-minimal:arm64 (1.450.2), libqt5quick5-gles:arm64 (5.12.8-0ubuntu1), sqlite3:arm64 (3.31.1-4ubuntu0.3, automatic), qml-module-qtwebview:arm64 (5.12.9-0~1ubports20.04, automatic), libonline-accounts-daemon1:arm64 (0.2+ubports+0~20211219200134.2+ubports20.04~1.gbp4ee45a, automatic), fonts-nanum:arm64 (20180306-3, automatic), qml-module-qt-websockets:arm64 (5.12.8-0ubuntu1, automatic), libnciplugin:arm64 (1.1.0-0ubports1~20210324212916.2~47854b8+ubports20.04, automatic), repowerd:arm64 (2022.01+0~20220815094618.9+ubports20.04~1.gbp0a01a9, automatic), gdisk:arm64 (1.0.5-1, automatic), libdrm-amdgpu1:arm64 (2.4.107-8ubuntu1~20.04.2, automatic), libnet1:arm64 (1.1.6+dfsg-3.1build1, automatic), libinput-bin:arm64 (1.15.5-1ubuntu0.3, automatic), lomiri-keyboard-romanian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), syncevolution-libs:arm64 (2.0.0-3ubports1+0~20220702211628.7+ubports20.04~1.gbpd3c6fd, automatic), qml-module-qtfeedback:arm64 (5.0~git20180329.a14bd0bb-4~ubports20.04.1, automatic), mir-utils:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libnfnetlink0:arm64 (1.0.1-3build1, automatic), gir1.2-lomiriapplaunch-0:arm64 (0.1.2~20220719085846.15~e6c38ea+ubports20.04, automatic), libqtubuntu-media-signals1:arm64 (0.3+15.10.20150710-0ubuntu2ubports0+0~20220215200220.7+ubports20.04~1.gbp800309, automatic), libexif12:arm64 (0.6.21-6ubuntu0.4, automatic), libllvm12:arm64 (1:12.0.0-3ubuntu1~20.04.5, automatic), libebackend-1.2-10:arm64 (3.36.5-0ubuntu1, automatic), libkf5dbusaddons-data:arm64 (5.68.0-0ubuntu1, automatic), qml-module-lomiri-components-extras:arm64 (0.6~20220718175643.6~9de19d0+ubports20.04, automatic), fonts-ubuntu:arm64 (0.83-4ubuntu1, automatic), fontconfig:arm64 (2.13.1-2ubuntu3, automatic), libkf5wallet5:arm64 (5.68.0-0ubuntu2, automatic), libtiff5:arm64 (4.1.0+git191117-2ubuntu0.20.04.3, automatic), indicator-location:arm64 (20.04.0~20220812175550.7~e067648+ubports20.04, automatic), lxc-utils:arm64 (1:4.0.12-0ubuntu1~20.04.1, automatic), lomiri-system-settings-phone:arm64 (1.0+ubports2+0~20220120133321.4+ubports20.04~1.gbpdec198, automatic), udisks2:arm64 (2.8.4-1ubuntu2, automatic), ppp:arm64 (2.4.7-2+4.1ubuntu5.1, automatic), libqt5multimedia5-plugins:arm64 (5.12.8-0ubuntu1ubports20.04.1, automatic), libva2:arm64 (2.7.0-2, automatic), python3-minimal:arm64 (3.8.2-0ubuntu2, automatic), libxau6:arm64 (1:1.0.9-0ubuntu1, automatic), lomiri-keyboard-greek:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libxaw7:arm64 (2:1.0.13-1, automatic), libldm-common0:arm64 (0.1.1+0~20220801205812.8+ubports20.04~1.gbpa33586, automatic), indicator-transfer:arm64 (0.3+0ubports3~20220815094810.6~bbb2da7+ubports20.04, automatic), myspell-cs:arm64 (20040229-5.2, automatic), libgnome-desktop-3-19:arm64 (3.36.8-0ubuntu1, automatic), myspell-es:arm64 (1.11-15, automatic), libxkbregistry0:arm64 (1.4.0-1~ubports1+0~20220304090710.3+ubports20.04~1.gbp7ad7b6, automatic), myspell-gd:arm64 (0.50-13, automatic), myspell-he:arm64 (1.4-3, automatic), libgee-0.8-2:arm64 (0.20.3-1, automatic), myspell-hr:arm64 (1:6.4.3-1, automatic), libatk1.0-0:arm64 (2.35.1-1ubuntu2, automatic), libqdjango-db0:arm64 (0.6.2-3build1, automatic), health-check:arm64 (0.03.06-1, automatic), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2build1, automatic), libxcomposite1:arm64 (1:0.4.5-1, automatic), myspell-nb:arm64 (2.2-4, automatic), adwaita-icon-theme:arm64 (3.36.1-2ubuntu0.20.04.2, automatic), libx264-155:arm64 (2:0.155.2917+git0a84d98-2, automatic), lomiri-keyboard-dutch:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), python3-cryptography:arm64 (2.8-3ubuntu0.1, automatic), myspell-pt:arm64 (20091013-16, automatic), qml-module-lomiri-download-manager:arm64 (0.1.1+0~20220801205812.8+ubports20.04~1.gbpa33586, automatic), myspell-uk:arm64 (1.7.1-2, automatic), qml-module-qtwebsockets:arm64 (5.12.8-0ubuntu1, automatic), libpangocairo-1.0-0:arm64 (1.44.7-2ubuntu4, automatic), libboost-thread1.71.0:arm64 (1.71.0-6ubuntu6, automatic), libebook-1.2-20:arm64 (3.36.5-0ubuntu1, automatic), libpulse0:arm64 (1:13.99.1-1ubuntu3.13ubports20.04.1, automatic), libmirprotobuf3:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libre2-5:arm64 (20200101+dfsg-1build1, automatic), distro-info:arm64 (0.23ubuntu1, automatic), libass9:arm64 (1:0.14.0-2, automatic), qtmir-android:arm64 (0.7.0+0~20220812174939.16+ubports20.04~1.gbpcb2ea4, automatic), libmpg123-0:arm64 (1.25.13-1, automatic), gir1.2-glib-2.0:arm64 (1.64.1-1~ubuntu20.04.1, automatic), libxvidcore4:arm64 (2:1.3.7-1, automatic), ayatana-indicator-session:arm64 (22.2.0-1ubports2+0~20220704054826.5+ubports20.04~1.gbp6cb08b, automatic), libqmenumodel1:arm64 (0.9.1-1ubports1+0~20220719084842.6+ubports20.04~1.gbp49574e, automatic), sensorfw-qt5:arm64 (0.12.6-0ubports2+0~20220425083349.3+ubports20.04~1.gbpdc4ce7, automatic), libqt5webchannel5:arm64 (5.12.8-0ubuntu1, automatic), libcaca0:arm64 (0.99.beta19-2.1ubuntu1.20.04.2, automatic), libxcb-image0:arm64 (0.4.0-1build1, automatic), libxcb1:arm64 (1.14-2, automatic), f2fs-tools:arm64 (1.11.0-1.1ubuntu1, automatic), libisccfg-export163:arm64 (1:9.11.16+dfsg-3~ubuntu1, automatic), python3-click-package:arm64 (0.5.0~20220722152501.12~e41fec1+ubports20.04, automatic), libimobiledevice6:arm64 (1.2.1~git20191129.9f79242-1build1, automatic), libxtst6:arm64 (2:1.2.3-1, automatic), libhud2:arm64 (14.10+17.10.20170619-0ubuntu3.1, automatic), libatspi2.0-0:arm64 (2.36.0-2, automatic), smemstat:arm64 (0.02.07-1, automatic), libqt5x11extras5:arm64 (5.12.8-0ubuntu1, automatic), libprotobuf-lite17:arm64 (3.6.1.3-2ubuntu5, automatic), libonline-accounts-qt1:arm64 (0.2+ubports+0~20211219200134.2+ubports20.04~1.gbp4ee45a, automatic), librsvg2-2:arm64 (2.48.9-1ubuntu0.20.04.1, automatic), libqtmirserver1:arm64 (0.7.0+0~20220812174939.16+ubports20.04~1.gbpcb2ea4, automatic), libxi6:arm64 (2:1.7.10-0ubuntu1, automatic), libmplex2-2.1-0:arm64 (1:2.1.0+debian-6build1, automatic), address-book-service:arm64 (0.1.5+0ubports6~20220808100609.7~5f5330c+ubports20.04, automatic), libkrb5support0:arm64 (1.17-6ubuntu4.1, automatic), lomiri-keyboard-chinese-chewing:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), network-manager-openvpn:arm64 (1.8.12-1, automatic), pulseaudio-module-droid-discover:arm64 (0+2021.09+0~20220901200203.7+ubports20.04~1.gbp3c33a6, automatic), libqt5webengine-data:arm64 (5.14.2+dfsg1-5~ubports5+0~20220120014358.3~1.gbpf630c3, automatic), libiec61883-0:arm64 (1.2.0-3, automatic), libkf5textwidgets5:arm64 (5.68.0-0ubuntu1, automatic), liblomiri-upload-manager-common0:arm64 (0.1.1+0~20220801205812.8+ubports20.04~1.gbpa33586, automatic), libqt5contacts5a:arm64 (5.0~git20201102.f9a8f0fc+dfsg1-1+0~20220530112129.3+ubports20.04~1.gbp9f31a2, automatic), qml-module-lomiri-keyboard:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libilmbase24:arm64 (2.3.0-6build1, automatic), libzvbi0:arm64 (0.2.35-17, automatic), libxt6:arm64 (1:1.1.5-1, automatic), whiptail:arm64 (0.52.21-4ubuntu2, automatic), libvorbisenc2:arm64 (1.3.6-2ubuntu1, automatic), libdbusmenu-qt5-2:arm64 (0.9.3+16.04.20160218-2build1, automatic), libnewt0.52:arm64 (0.52.21-4ubuntu2, automatic), libtag1v5:arm64 (1.11.1+dfsg.1-0.3ubuntu2, automatic), libcap2:arm64 (1:2.32-1, automatic), libxcb-res0:arm64 (1.14-2, automatic), ubports-qa-scripts:arm64 (0.4~20211108151126.12~8f97116+ubports20.04, automatic), libdee-1.0-4:arm64 (1.2.7+17.10.20170616-4ubuntu6, automatic), hunspell-pt-br:arm64 (1:6.4.3-1, automatic), libpython3-stdlib:arm64 (3.8.2-0ubuntu2, automatic), python3-cffi-backend:arm64 (1.14.0-1build1, automatic), libmirclient9:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libkf5declarative-data:arm64 (5.68.0-0ubuntu2, automatic), mtp-server:arm64 (0.1.0~20220318152520.3~deef148+ubports20.04, automatic), python3.8-minimal:arm64 (3.8.10-0ubuntu1~20.04.5, automatic), libneon27-gnutls:arm64 (0.30.2-4, automatic), hunspell-pt-pt:arm64 (1:6.4.3-1, automatic), libgstreamer-gl1.0-0:arm64 (1.16.3-0ubuntu1.1, automatic), libpulse-mainloop-glib0:arm64 (1:13.99.1-1ubuntu3.13ubports20.04.1, automatic), account-plugin-vk:arm64 (0.15+0ubports2+0~20220811081636.3+ubports20.04~1.gbp89a6b0, automatic), libxinerama1:arm64 (2:1.1.4-2, automatic), lomiri-keyboard-croatian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), fonts-emojione:arm64 (2.2.6+16.10.20160804-0ubuntu2, automatic), liblomiri-app-launch0:arm64 (0.1.2~20220719085846.15~e6c38ea+ubports20.04, automatic), cameraplugin-aal:arm64 (0.5.1+ubports0~20220325183427.1~24600af+ubports20.04, automatic), systemd-sysv:arm64 (245.4-4ubuntu3.17, automatic), maliit-framework:arm64 (0.99.1+git20151118+62bd54b-0ubuntu26ubports0.20.04.1, automatic), libcap2-bin:arm64 (1:2.32-1, automatic), libblockdev2:arm64 (2.23-2ubuntu3, automatic), libspeex1:arm64 (1.2~rc1.2-1.1ubuntu1.20.04.1, automatic), libprocess-cpp3:arm64 (3.0.2~20210511165845.4~ee6d99a+ubports20.04, automatic), libnl-3-200:arm64 (3.4.0-1, automatic), qml-module-lomiri-thumbnailer0.1:arm64 (3.0.0+0~20211202155309.4+ubports20.04~1.gbp5ea5dc, automatic), libldap-common:arm64 (2.4.49+dfsg-2ubuntu1.9, automatic), lomiri-keyboard-slovenian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libkf5guiaddons5:arm64 (5.68.0-0ubuntu1, automatic), libsensorfw-qt5-hidl:arm64 (0.12.6-0ubports2+0~20220425083349.3+ubports20.04~1.gbpdc4ce7, automatic), libncicore:arm64 (1.1.18-0ubports1+0~20210319231041.1+ubports20.04~1.gbpb88f7f, automatic), libgdbm6:arm64 (1.18.1-5, automatic), libmpeg2encpp-2.1-0:arm64 (1:2.1.0+debian-6build1, automatic), lomiri-keyboard-korean:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libsoundtouch1:arm64 (2.1.2+ds1-1build1, automatic), telepathy-ofono-on-ring-ril-mc-plugin:arm64 (0.3+0ubports2+0~20220611095135.1+ubports20.04~1.gbpa17728, automatic), fonts-dejavu-core:arm64 (2.37-1, automatic), lomiri-keyboard-ukrainian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libkf5solid5-data:arm64 (5.68.0-0ubuntu1, automatic), libjack-jackd2-0:arm64 (1.9.12~dfsg-2ubuntu2, automatic), libavcodec58:arm64 (7:4.2.7-0ubuntu0.1, automatic), account-plugin-twitter:arm64 (0.15+0ubports2+0~20220811081636.3+ubports20.04~1.gbp89a6b0, automatic), libpinyin-data:arm64 (2.3.0-1build1, automatic), libkf5sonnetcore5:arm64 (5.68.0-0ubuntu1, automatic), libxcb-xinerama0:arm64 (1.14-2, automatic), libhcrypto4-heimdal:arm64 (7.7.0+dfsg-1ubuntu1, automatic), ucf:arm64 (3.0038+nmu1, automatic), libxcb-keysyms1:arm64 (0.4.0-1build1, automatic), libglib2.0-bin:arm64 (2.64.6-1~ubuntu20.04.4, automatic), lomiri-upload-manager:arm64 (0.1.1+0~20220801205812.8+ubports20.04~1.gbpa33586, automatic), ufw:arm64 (0.36-6ubuntu1, automatic), syncevolution-libs-gnome:arm64 (2.0.0-3ubports1+0~20220702211628.7+ubports20.04~1.gbpd3c6fd, automatic), libu1db-qt5-3:arm64 (0.1.6+ubports+0~20210730210703.1+ubports20.04~1.gbp507a5b, automatic), libkeyutils1:arm64 (1.6-6ubuntu1.1, automatic), libxmuu1:arm64 (2:1.1.3-0ubuntu1, automatic), libqt5script5:arm64 (5.12.8+dfsg-0ubuntu1, automatic), libmjpegutils-2.1-0:arm64 (1:2.1.0+debian-6build1, automatic), libsynthesis0v5:arm64 (3.4.0.47.5+syncevolution-1.5.3-1build1, automatic), tone-generator:arm64 (1.6.0~20220422083521.2~4aaf711+ubports20.04, automatic), libtrust-store2:arm64 (2.0.1+ubports+0~20220103180254.2~1.gbp4c322f, automatic), libf2fs5:arm64 (1.11.0-1.1ubuntu1, automatic), ubuntu-touch-android9plus:arm64 (2.0+ubports27), libnetfilter-conntrack3:arm64 (1.0.7-2, automatic), libvo-amrwbenc0:arm64 (0.1.3-2, automatic), python3-apparmor:arm64 (2.13.3-7ubuntu6~ubports1, automatic), python3-blinker:arm64 (1.4+dfsg1-0.3ubuntu1, automatic), mediaplayer-app:arm64 (0.22~20220610092458.3~a71f7ea+ubports20.04, automatic), qml-module-qtpositioning:arm64 (5.12.8+dfsg-0ubuntu1, automatic), libmm-glib0:arm64 (1.18.6-1~ubuntu20.04.1, automatic), qml-module-qtwebengine:arm64 (5.14.2+dfsg1-5~ubports5+0~20220120014358.3~1.gbpf630c3, automatic), libjson-glib-1.0-common:arm64 (1.4.4-2ubuntu2, automatic), libgck-1-0:arm64 (3.36.0-2build1, automatic), libpam-systemd:arm64 (245.4-4ubuntu3.17, automatic), libxrandr2:arm64 (2:1.5.2-0ubuntu1, automatic), libgstreamer-plugins-base1.0-0:arm64 (1.16.3-0ubuntu1.1, automatic), libqt5webview5:arm64 (5.12.9-0~1ubports20.04, automatic), libavutil56:arm64 (7:4.2.7-0ubuntu0.1, automatic), mir-platform-graphics-android2-15:arm64 (1.8.0~20220817185716.8~37c9627+ubports20.04, automatic), distro-info-data:arm64 (0.43ubuntu1.10, automatic), libmce-glib:arm64 (1.0.5+gemian+0~20220120020148.1+ubports20.04~1.gbp287109, automatic), libtheora0:arm64 (1.1.1+dfsg.1-15ubuntu2, automatic), powerd:arm64 (2022.01+0~20220815094618.9+ubports20.04~1.gbp0a01a9, automatic), libsndfile1:arm64 (1.0.28-7ubuntu0.1, automatic), libjpeg8:arm64 (8c-2ubuntu8, automatic), libopenobex2:arm64 (1.7.2-1, automatic), libusermetricsinput1:arm64 (1.2.0~20220624205639.2~0851d0a+ubports20.04, automatic), parted:arm64 (3.3-4ubuntu0.20.04.1, automatic), qml-module-buteo-syncfw0.1:arm64 (0.2+ubports2+0~20211210125207.1+ubports20.04~1.gbp8772af, automatic), libdrm2:arm64 (2.4.107-8ubuntu1~20.04.2, automatic), python3-lib2to3:arm64 (3.8.10-0ubuntu1~20.04, automatic), libtext-wrapi18n-perl:arm64 (0.06-9, automatic), python3-yaml:arm64 (5.3.1-1ubuntu0.1, automatic), liblomiri-download-manager-common0:arm64 (0.1.1+0~20220801205812.8+ubports20.04~1.gbpa33586, automatic), libxcb-shape0:arm64 (1.14-2, automatic), qml-module-lomiri-pushnotifications:arm64 (0.3~20220718175242.1~47acbd1+ubports20.04, automatic), python3-pkg-resources:arm64 (45.2.0-1, automatic), qml-module-lomiri-settings-menus:arm64 (1.0.0~20220122034206.3~41d8ca7+ubports20.04, automatic), libkf5kiontlm5:arm64 (5.68.0-0ubuntu1, automatic), libglx0:arm64 (1.3.2-1~ubuntu0.20.04.2, automatic), libqt5positioningquick5:arm64 (5.12.8+dfsg-0ubuntu1, automatic), syncevolution-dbus:arm64 (2.0.0-3ubports1+0~20220702211628.7+ubports20.04~1.gbpd3c6fd, automatic), packagekit:arm64 (1.1.13-2ubuntu1.1, automatic), qml-module-qtsensors:arm64 (5.12.8-0ubuntu1, automatic), libcolord2:arm64 (1.4.4-2, automatic), lomiri-keyboard-chinese-pinyin:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), lomiri-keyboard-swedish:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), shared-mime-info:arm64 (1.15-1, automatic), systemd:arm64 (245.4-4ubuntu3.17, automatic), libgomp1:arm64 (10.3.0-1ubuntu1~20.04, automatic), fonts-lohit-beng-bengali:arm64 (2.91.5-1, automatic), libwebkit2gtk-4.0-37:arm64 (2.36.6-0ubuntu0.20.04.1, automatic), libdbus-glib-1-2:arm64 (0.110-5fakssync1, automatic), fonts-symbola:arm64 (2.60-1, automatic), libqt5core5a:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), libgme0:arm64 (0.6.2-1build1, automatic), rfkill:arm64 (2.34-0.1ubuntu9.3, automatic), libcanberra-gtk3-0:arm64 (0.30-7ubuntu1, automatic), wpasupplicant:arm64 (2:2.9-1ubuntu4.3, automatic), libgsettings-qt1:arm64 (0.3.0~20220807201101.4~d5e002d+ubports20.04, automatic), libtls-padding0:arm64 (0.3+0~20220329144153.1+ubports20.04~1.gbpc85ac0, automatic), ubports-wallpapers-2018-10:arm64 (18.10+0~focal20210317081647.5~1.gbp0145ec, automatic), hicolor-icon-theme:arm64 (0.17-2, automatic), android-libcrypto-utils:arm64 (1:8.1.0+r23-5ubuntu2, automatic), lomiri-keyboard-english:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), qml-module-lomiri-connectivity:arm64 (1.0.0~20220905181057.13~ec29879+ubports20.04, automatic), libenchant-2-2:arm64 (2.2.8-1ubuntu0.20.04.1, automatic), libxfixes3:arm64 (1:5.0.3-2, automatic), xxd:arm64 (2:8.1.2269-1ubuntu5.7, automatic), address-book-app:arm64 (0.5+ubports1~20220808101534.7~3fbfae8+ubports20.04, automatic), ofono-ril-binder-plugin:arm64 (1.2.6-0ubports4, automatic), libthai0:arm64 (0.1.28-3, automatic), libqt5versit5a:arm64 (5.0~git20201102.f9a8f0fc+dfsg1-1+0~20220530112129.3+ubports20.04~1.gbp9f31a2, automatic), libsoxr0:arm64 (0.1.3-2build1, automatic), libwebpmux3:arm64 (0.6.1-2ubuntu0.20.04.1, automatic), eject:arm64 (2.1.5+deb1+cvs20081104-14, automatic), emacsen-common:arm64 (3.0.4, automatic), libkf5windowsystem5:arm64 (5.68.0-0ubuntu1, automatic), libfontconfig1:arm64 (2.13.1-2ubuntu3, automatic), libtinyxml2.6.2v5:arm64 (2.6.2-4build1, automatic), sync-monitor-helper:arm64 (0.4+ubports4~20220831192946.5~b5b3564+ubports20.04, automatic), openssh-server:arm64 (1:8.2p1-4ubuntu0.5, automatic), libasyncns0:arm64 (0.8-6, automatic), apt-utils:arm64 (2.0.9, automatic), libx11-data:arm64 (2:1.6.9-2ubuntu1.2, automatic), libblockdev-utils2:arm64 (2.23-2ubuntu3, automatic), iproute2:arm64 (5.5.0-1ubuntu1, automatic), libfam0:arm64 (2.7.0-17.3build2, automatic), libgl1-mesa-dri:arm64 (21.0.3-0ubuntu0.1~20.04.1+ubports0.1+0~20211215165750.4~1.gbp95256e, automatic), libkf5service-data:arm64 (5.68.0-0ubuntu1, automatic), ttf-ubuntu-font-family:arm64 (1:0.83-4ubuntu1, automatic), libreadline8:arm64 (8.0-4, automatic), libupower-glib3:arm64 (0.99.11-1build2, automatic), libgdk-pixbuf2.0-common:arm64 (2.40.0+dfsg-3ubuntu0.3, automatic), libsmbclient:arm64 (2:4.13.17~dfsg-0ubuntu1.20.04.1, automatic), libopenexr24:arm64 (2.3.0-6ubuntu0.5, automatic), unzip:arm64 (6.0-25ubuntu1, automatic), libbiometryd1:arm64 (0.0.2+ubports1+0~20210721175356.3+ubports20.04~1.gbp9cf1e1, automatic), trust-store-bin:arm64 (2.0.1+ubports+0~20220103180254.2~1.gbp4c322f, automatic), libspeexdsp1:arm64 (1.2~rc1.2-1.1ubuntu1.20.04.1, automatic), libmpeg2-4:arm64 (0.5.1-9, automatic), lomiri-thumbnailer-service:arm64 (3.0.0+0~20211202155309.4+ubports20.04~1.gbp5ea5dc, automatic), qml-module-io-thp-pyotherside:arm64 (1.5.9-2ubports1+0~20220526103529.2~1.gbpec8406, automatic), libsdl2-2.0-0:arm64 (2.0.10+dfsg1-3, automatic), libqt5bluetooth5:arm64 (5.12.8-0ubuntu1, automatic), openssh-client:arm64 (1:8.2p1-4ubuntu0.5, automatic), lomiri-keyboard-danish:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), fonts-beng:arm64 (2:1.2, automatic), lomiri-system-settings-cellular:arm64 (1.0+ubports2+0~20220120133317.4+ubports20.04~1.gbpd7abf9, automatic), libdns-export1109:arm64 (1:9.11.16+dfsg-3~ubuntu1, automatic), syncevolution-provider-uoa:arm64 (2.0.0-3ubports1+0~20220702211628.7+ubports20.04~1.gbpd3c6fd, automatic), iputils-ping:arm64 (3:20190709-3, automatic), messaging-app:arm64 (0.1.4~20220821163651.5~31e9520+ubports20.04, automatic), libtdb1:arm64 (1.4.3-0ubuntu0.20.04.1, automatic), keyboard-configuration:arm64 (1.194ubuntu3, automatic), nfcd-repowerd-plugin:arm64 (0.1+0~20210513140506.1+ubports20.04~1.gbp79867c, automatic), qml-module-qtquick-templates2:arm64 (5.12.8+dfsg-0ubuntu1ubports20.04.1, automatic), python3-dbus:arm64 (1.2.16-1build1, automatic), libasound2:arm64 (1.2.2-2.1ubuntu2.5, automatic), libaccounts-glib0:arm64 (1.23+17.04.20161104-0ubuntu3, automatic), libgssdp-1.2-0:arm64 (1.2.3-0ubuntu0.20.04.1, automatic), qml-module-qtcharts:arm64 (5.12.8-0ubuntu1, automatic), libclick-0.4-0:arm64 (0.5.0~20220722152501.12~e41fec1+ubports20.04, automatic), mir-platform-input-evdev7:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libblockdev-part-err2:arm64 (2.23-2ubuntu3, automatic), libnetplan0:arm64 (0.104-0ubuntu2~20.04.2, automatic), libasound2-plugins:arm64 (1.2.2-1ubuntu1, automatic), libgraphite2-3:arm64 (1.3.13-11build1, automatic), libgpm2:arm64 (1.20.7-5, automatic), libxxf86vm1:arm64 (1:1.1.4-1build1, automatic), libfftw3-double3:arm64 (3.3.8-2ubuntu1, automatic), liblttng-ust-ctl4:arm64 (2.11.0-1, automatic), plymouth:arm64 (0.9.4git20200323-0ubuntu6.2, automatic), libkf5iconthemes-data:arm64 (5.68.0-0ubuntu1, automatic), libjpeg-turbo8:arm64 (2.0.3-0ubuntu1.20.04.1, automatic), libkf5jobwidgets-data:arm64 (5.68.0-0ubuntu1, automatic), python3-talloc:arm64 (2.3.1-0ubuntu0.20.04.1, automatic), libvisual-0.4-0:arm64 (0.4.0-17, automatic), libmessaging-menu0:arm64 (1:0.9.0-1+0~20211207051238.2+ubports20.04~1.gbp4e6bb5, automatic), libglib2.0-data:arm64 (2.64.6-1~ubuntu20.04.4, automatic), ltrace:arm64 (0.7.3-6.1ubuntu1, automatic), bluez-obexd:arm64 (5.64-0ubuntu1~ubports1+0~20220427114928.1+ubports20.04~1.gbpc590c2, automatic), account-plugin-tools:arm64 (0.15+0ubports2+0~20220811081636.3+ubports20.04~1.gbp89a6b0, automatic), libmpcdec6:arm64 (2:0.1~r495-2, automatic), libqt5positioning5-plugins:arm64 (5.12.8+dfsg-0ubuntu1, automatic), libkf5widgetsaddons5:arm64 (5.68.0-0ubuntu1, automatic), libxtables12:arm64 (1.8.4-3ubuntu2, automatic), libxdamage1:arm64 (1:1.1.5-2, automatic), fonts-khmeros-core:arm64 (5.0-7ubuntu1, automatic), libtelepathy-glib0:arm64 (0.24.1-2ubuntu1, automatic), librest-0.7-0:arm64 (0.8.1-1, automatic), dictionaries-common:arm64 (1.28.1, automatic), policykit-1:arm64 (0.105-26ubuntu1.3, automatic), qml-module-qtmultimedia:arm64 (5.12.8-0ubuntu1ubports20.04.1, automatic), libqt5xmlpatterns5:arm64 (5.12.8-0ubuntu1, automatic), libshine3:arm64 (3.1.1-2, automatic), lomiri-keyboard-belarusian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libqt5quickparticles5:arm64 (5.12.8-0ubuntu1, automatic), libatk-bridge2.0-0:arm64 (2.34.2-0ubuntu2~20.04.1, automatic), libspandsp2:arm64 (0.0.6+dfsg-2, automatic), lomiri-ui-toolkit-theme:arm64 (1.3.4000+0~20220811204712.27+ubports20.04~1.gbpbdf35c, automatic), lsb-release:arm64 (11.1.0ubuntu2, automatic), libqt5gui5-gles:arm64 (5.12.8+dfsg-0ubuntu1), libphonenumber7:arm64 (7.1.0-5ubuntu11, automatic), busybox:arm64 (1:1.30.1-4ubuntu6.4, automatic), liblomiri-api0:arm64 (0.1.2~20211126192135.7~105f7ec+ubports20.04, automatic), libjbig0:arm64 (2.1-3.1build1, automatic), libkf5sonnetui5:arm64 (5.68.0-0ubuntu1, automatic), lomiri-keyboard-arabic:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libsidplay1v5:arm64 (1.36.59-11build1, automatic), libevent-2.1-7:arm64 (2.1.11-stable-1, automatic), ayatana-indicator-common:arm64 (0.9.7-1ubports1+0~20220308190752.3+ubports20.04~1.gbp191d1b, automatic), libxml2:arm64 (2.9.10+dfsg-5ubuntu0.20.04.4, automatic), qtmir:arm64 (0.7.0+0~20220812174939.16+ubports20.04~1.gbpcb2ea4, automatic), python3-gi:arm64 (3.36.0-1, automatic), libkate1:arm64 (0.4.1-11build1, automatic), ayatana-indicator-display:arm64 (22.2.0-1ubports1+0~20220308175442.4+ubports20.04~1.gbp6fb41e, automatic), gir1.2-accounts-1.0:arm64 (1.23+17.04.20161104-0ubuntu3, automatic), libxmu6:arm64 (2:1.1.3-0ubuntu1, automatic), tcptraceroute:arm64 (1.5beta7+debian-4.1, automatic), qtdeclarative5-usermetrics0.1:arm64 (1.2.0~20220624205639.2~0851d0a+ubports20.04, automatic), morph-browser:arm64 (0.25~20220901185509.10~4cdb761+ubports20.04, automatic), gir1.2-packagekitglib-1.0:arm64 (1.1.13-2ubuntu1.1, automatic), libflac8:arm64 (1.3.3-1build1, automatic), libidn11:arm64 (1.33-2.2ubuntu2, automatic), libqt5webenginecore5:arm64 (5.14.2+dfsg1-5~ubports5+0~20220120014358.3~1.gbpf630c3, automatic), libebook-contacts-1.2-3:arm64 (3.36.5-0ubuntu1, automatic), qttranslations5-l10n:arm64 (5.12.8-0ubuntu1, automatic), libinstpatch-1.0-2:arm64 (1.1.2-2build1, automatic), cpio:arm64 (2.13+dfsg-2ubuntu0.3, automatic), libpython3.8-stdlib:arm64 (3.8.10-0ubuntu1~20.04.5, automatic), fbset:arm64 (2.1-31, automatic), pulseaudio-module-bluetooth:arm64 (1:13.99.1-1ubuntu3.13ubports20.04.1, automatic), libsignon-glib1:arm64 (1.14+17.04.20161117-0ubuntu5, automatic), libkf5auth-data:arm64 (5.68.0-0ubuntu1, automatic), libnss3:arm64 (2:3.49.1-1ubuntu1.8, automatic), libedit2:arm64 (3.1-20191231-1, automatic), ubuntu-touch-session:arm64 (1.1~20220824090536.10~e640abb+ubports20.04, automatic), libwacom2:arm64 (1.3-2ubuntu3, automatic), ayatana-indicator-bluetooth:arm64 (22.2.0-1ubports1+0~20220307165724.5+ubports20.04~1.gbp0d5835, automatic), libroken18-heimdal:arm64 (7.7.0+dfsg-1ubuntu1, automatic), libedata-book-1.2-26:arm64 (3.36.5-0ubuntu1, automatic), ayatana-indicator-datetime:arm64 (22.2.0-1ubports1+0~20220324082510.4+ubports20.04~1.gbp992a04, automatic), libusermetricsoutput1:arm64 (1.2.0~20220624205639.2~0851d0a+ubports20.04, automatic), indicator-transfer-buteo:arm64 (0.4~20220420171549.2~f2f436e+ubports20.04, automatic), telepathy-gabble:arm64 (0.18.4-2ubuntu1, automatic), libpcap0.8:arm64 (1.9.1-3, automatic), libsensors-config:arm64 (1:3.6.0-2ubuntu1.1, automatic), android-libboringssl:arm64 (8.1.0+r23-2build1, automatic), libtwolame0:arm64 (0.4.0-2, automatic), libfreetype6:arm64 (2.10.1-2ubuntu0.2, automatic), libudisks2-0:arm64 (2.8.4-1ubuntu2, automatic), ca-certificates:arm64 (20211016~20.04.1, automatic), libkf5itemviews-data:arm64 (5.68.0-0ubuntu1, automatic), python3-oauthlib:arm64 (3.1.0-1ubuntu2, automatic), libgsm1:arm64 (1.0.18-2, automatic), libva-x11-2:arm64 (2.7.0-2, automatic), liblightdm-qt5-3-0:arm64 (1.30.0-0ubuntu4~20.04.2ubports1, automatic), unity-asset-pool:arm64 (0.8.24+17.10.20170507-0ubuntu1, automatic), libcodec2-0.9:arm64 (0.9.2-2, automatic), libkf5iconthemes5:arm64 (5.68.0-0ubuntu1, automatic), perl:arm64 (5.30.0-9ubuntu0.2, automatic), rsync:arm64 (3.1.3-8ubuntu0.4, automatic), hybris-usb:arm64 (0.2.1~ubports20.04.1+0~20211203173420.2~1.gbp1d901e, automatic), xauth:arm64 (1:1.1-0ubuntu1, automatic), libzeitgeist-2.0-0:arm64 (1.0.2-3ubuntu2, automatic), vim-tiny:arm64 (2:8.1.2269-1ubuntu5.7, automatic), apparmor:arm64 (2.13.3-7ubuntu6~ubports1, automatic), qml-module-qt-labs-qmlmodels:arm64 (5.12.8-0ubuntu1, automatic), libecal-2.0-1:arm64 (3.36.5-0ubuntu1, automatic), libmodplug1:arm64 (1:0.8.9.0-2build1, automatic), libmtpserver1:arm64 (0.1.0~20220318152520.3~deef148+ubports20.04, automatic), libkf5windowsystem-data:arm64 (5.68.0-0ubuntu1, automatic), lomiri-keyboard-scottish-gaelic:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libasn1-8-heimdal:arm64 (7.7.0+dfsg-1ubuntu1, automatic), libbs2b0:arm64 (3.1.0+dfsg-2.2build1, automatic), libkrb5-26-heimdal:arm64 (7.7.0+dfsg-1ubuntu1, automatic), wget:arm64 (1.20.3-1ubuntu2, automatic), libqt5webengine5:arm64 (5.14.2+dfsg1-5~ubports5+0~20220120014358.3~1.gbpf630c3, automatic), libnss-extrausers:arm64 (0.6-4, automatic), libcryptsetup12:arm64 (2:2.2.2-3ubuntu2.4, automatic), lomiri-system-compositor:arm64 (1.0.0~20211201235647.3~218e419+ubports20.04, automatic), libical3:arm64 (3.0.8-1, automatic), python3-requests-unixsocket:arm64 (0.2.0-2, automatic), x11-common:arm64 (1:7.7+19ubuntu14, automatic), libappstream4:arm64 (0.12.10-2, automatic), qtorganizer5-eds:arm64 (0.1.5+ubports2~20220609092425.2~2f264bb+ubports20.04, automatic), liblomirimetrics5:arm64 (1.3.4000+0~20220811204712.27+ubports20.04~1.gbpbdf35c, automatic), libqt5charts5:arm64 (5.12.8-0ubuntu1, automatic), libanthyinput0:arm64 (1:0.4-2, automatic), gtk-update-icon-cache:arm64 (3.24.20-0ubuntu1.1, automatic), morph-webapp-container:arm64 (0.25~20220901185509.10~4cdb761+ubports20.04, automatic), libdrm-radeon1:arm64 (2.4.107-8ubuntu1~20.04.2, automatic), telephony-service:arm64 (0.5~20220821165550.7~338db18+ubports20.04, automatic), signon-ui-service:arm64 (0.17+18.04.20171027+really20160406-0ubuntu2, automatic), libsnapd-glib1:arm64 (1.58-0ubuntu0.20.04.0, automatic), libva-drm2:arm64 (2.7.0-2, automatic), libxpm4:arm64 (1:3.5.12-1, automatic), libhunspell-1.7-0:arm64 (1.7.0-2build2, automatic), dbus-user-session:arm64 (1.12.16-2ubuntu2.2, automatic), ubuntu-touch-core-android9plus:arm64 (2.0+ubports27, automatic), ocl-icd-libopencl1:arm64 (2.2.11-1ubuntu1, automatic), gir1.2-json-1.0:arm64 (1.4.4-2ubuntu2, automatic), libvorbis0a:arm64 (1.3.6-2ubuntu1, automatic), libldm-priv-common0:arm64 (0.1.1+0~20220801205812.8+ubports20.04~1.gbpa33586, automatic), libssl1.1:arm64 (1.1.1f-1ubuntu2.16, automatic), libv4l-0:arm64 (1.18.0-2build1, automatic), libkf5solid5:arm64 (5.68.0-0ubuntu1, automatic), libatk1.0-data:arm64 (2.35.1-1ubuntu2, automatic), accountsservice:arm64 (0.6.55-0ubuntu12~20.04.5, automatic), libqt5websockets5:arm64 (5.12.8-0ubuntu1, automatic), libharfbuzz0b:arm64 (2.6.4-1ubuntu4.2, automatic), account-plugin-nextcloud:arm64 (0.15+0ubports2+0~20220811081636.3+ubports20.04~1.gbp89a6b0, automatic), libqt5network5:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), gnupg:arm64 (2.2.19-3ubuntu2.2, automatic), lomiri-keyboard-italian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libv4lconvert0:arm64 (1.18.0-2build1, automatic), qtvideonode-plugin:arm64 (0.2.3+ubports1+0~20220221102030.3+ubports20.04~1.gbpad2cd2, automatic), libjansson4:arm64 (2.12-1build1, automatic), libprotobuf17:arm64 (3.6.1.3-2ubuntu5, automatic), libkf5doctools5:arm64 (5.68.0-0ubuntu1, automatic), qml-module-qtwebchannel:arm64 (5.12.8-0ubuntu1, automatic), libtag1v5-vanilla:arm64 (1.11.1+dfsg.1-0.3ubuntu2, automatic), libyaml-0-2:arm64 (0.2.2-1, automatic), libjson-c4:arm64 (0.13.1+dfsg-7ubuntu0.3, automatic), libgdbm-compat4:arm64 (1.18.1-5, automatic), libcamel-1.2-62:arm64 (3.36.5-0ubuntu1, automatic), netcat-openbsd:arm64 (1.206-1ubuntu1, automatic), libbluetooth3:arm64 (5.64-0ubuntu1~ubports1+0~20220427114928.1+ubports20.04~1.gbpc590c2, automatic), qml-module-ubuntu-onlineaccounts2:arm64 (0.2+ubports+0~20211219200134.2+ubports20.04~1.gbp4ee45a, automatic), fonts-lohit-beng-assamese:arm64 (2.91.5-1, automatic), libqt5systeminfo5:arm64 (5.0~git20181230.e3332ee3-4~ubports20.04.1, automatic), libqt5positioning5:arm64 (5.12.8+dfsg-0ubuntu1, automatic), libice6:arm64 (2:1.0.10-0ubuntu1, automatic), libstemmer0d:arm64 (0+svn585-2, automatic), gettext-base:arm64 (0.19.8.1-10build1, automatic), libcanberra0:arm64 (0.30-7ubuntu1, automatic), ubuntu-touch-settings:arm64 (20.04.6-1ubports1+0~20220224133458.1+ubports20.04~1.gbp012d3b, automatic), lomiri-keyboard-serbian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), hunspell-fr-classical:arm64 (1:6.4.1-1, automatic), gettext:arm64 (0.19.8.1-10build1, automatic), lomiri-keyboard-data:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libcairo2:arm64 (1.16.0-4ubuntu1, automatic), pinentry-curses:arm64 (1.1.0-3build1, automatic), ayatana-indicator-sound:arm64 (22.2.0-2ubports1+0~20220310160509.3+ubports20.04~1.gbp86fd06, automatic), libexiv2-27:arm64 (0.27.2-8ubuntu2.7, automatic), libtext-iconv-perl:arm64 (1.7-7, automatic), libavahi-compat-libdnssd1:arm64 (0.7-4ubuntu7.1, automatic), python3-debian:arm64 (0.1.36ubuntu1, automatic), apparmor-easyprof-ubuntu:arm64 (20.04.0~20220728114124.14~abdf529+ubports20.04, automatic), libsensorfw-qt5-plugins:arm64 (0.12.6-0ubports2+0~20220425083349.3+ubports20.04~1.gbpdc4ce7, automatic), liblxc-common:arm64 (1:4.0.12-0ubuntu1~20.04.1, automatic), fonts-lohit-guru:arm64 (2.91.2-1, automatic), pinentry-gnome3:arm64 (1.1.0-3build1, automatic), isc-dhcp-server:arm64 (4.4.1-2.1ubuntu5.20.04.3, automatic), lomiri-keyboard-lithuanian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libavc1394-0:arm64 (0.5.4-5, automatic), libkf5crash5:arm64 (5.68.0-0ubuntu1, automatic), libnpth0:arm64 (1.6-1, automatic), libpoppler97:arm64 (0.86.1-0ubuntu1, automatic), libavahi-client3:arm64 (0.7-4ubuntu7.1, automatic), libmiral3:arm64 (2.9.0.1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libxcb-glx0:arm64 (1.14-2, automatic), libzvbi-common:arm64 (0.2.35-17, automatic), account-plugin-google:arm64 (0.15+0ubports2+0~20220811081636.3+ubports20.04~1.gbp89a6b0, automatic), pulseaudio-utils:arm64 (1:13.99.1-1ubuntu3.13ubports20.04.1, automatic), usb-moded-ubports-config:arm64 (0.86.0+mer57-0ubports4+0~20220801180031.7+ubports20.04~1.gbp0f01ae, automatic), python3-apparmor-click:arm64 (0.5.1~20220823111519.2~08ff129+ubports20.04, automatic), libpango-1.0-0:arm64 (1.44.7-2ubuntu4, automatic), libhx509-5-heimdal:arm64 (7.7.0+dfsg-1ubuntu1, automatic), ubuntu-ui-toolkit-theme:arm64 (1.3.4000+0~20220811204712.27+ubports20.04~1.gbpbdf35c, automatic), libxss1:arm64 (1:1.2.3-1, automatic), lomiri-keyboard-bulgarian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libqt5location5:arm64 (5.12.8+dfsg-0ubuntu1, automatic), qml-module-lomiri-onlineaccounts:arm64 (0.7.1~ubports2+0~20211218195211.2+ubports20.04~1.gbpb2b096, automatic), isc-dhcp-client:arm64 (4.4.1-2.1ubuntu5.20.04.3, automatic), powerstat:arm64 (0.02.22-1, automatic), libxcb-xinput0:arm64 (1.14-2, automatic), fonts-liberation:arm64 (1:1.07.4-11, automatic), libip4tc2:arm64 (1.8.4-3ubuntu2, automatic), lomiri-keyboard-norwegian-bokmal:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libtevent0:arm64 (0.10.2-0ubuntu0.20.04.1, automatic), libxcb-dri2-0:arm64 (1.14-2, automatic), libxkbcommon0:arm64 (1.4.0-1~ubports1+0~20220304090710.3+ubports20.04~1.gbp7ad7b6, automatic), libjavascriptcoregtk-4.0-18:arm64 (2.36.6-0ubuntu0.20.04.1, automatic), dconf-cli:arm64 (0.36.0-1, automatic), python3-certifi:arm64 (2019.11.28-1, automatic), libgeonames0:arm64 (0.2+17.04.20170220-0ubuntu3, automatic), libpcre2-16-0:arm64 (10.34-7, automatic), qml-module-lomiri-addressbook0.1:arm64 (0.5+ubports1~20220808101534.7~3fbfae8+ubports20.04, automatic), libkf5kiocore5:arm64 (5.68.0-0ubuntu1, automatic), libsensors5:arm64 (1:3.6.0-2ubuntu1.1, automatic), libkf5archive5:arm64 (5.68.0-0ubuntu1, automatic), libgstreamer-plugins-bad1.0-0:arm64 (1.16.2-2.1ubuntu1ubports20.04.1+0~20220519071549.2~1.gbp095939, automatic), qml-module-qtlocation:arm64 (5.12.8+dfsg-0ubuntu1, automatic), gpg-agent:arm64 (2.2.19-3ubuntu2.2, automatic), tree:arm64 (1.8.0-1, automatic), python3-chardet:arm64 (3.0.4-4build1, automatic), libgstreamer1.0-0:arm64 (1.16.3-0ubuntu1.1, automatic), qml-module-lomiri-history0.1:arm64 (0.3+ubports6~20220602123119.9~a99df26+ubports20.04, automatic), qml-module-lomiri-onlineaccounts-client:arm64 (0.9+0ubports3+0~20220901200046.14+ubports20.04~1.gbp2381cd, automatic), libcbor0.6:arm64 (0.6.0-0ubuntu1, automatic), libnotify4:arm64 (0.7.9-1ubuntu3.20.04.2, automatic), lomiri-keyboard-english-dvorak:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libsamplerate0:arm64 (0.1.9-2, automatic), ubuntu-mono:arm64 (19.04-0ubuntu3, automatic), libedataserver-1.2-24:arm64 (3.36.5-0ubuntu1, automatic), libzen0v5:arm64 (0.4.37-1build1, automatic), libxcb-dri3-0:arm64 (1.14-2, automatic), libglib2.0-0:arm64 (2.64.6-1~ubuntu20.04.4, automatic), libdconf1:arm64 (0.36.0-1, automatic), qml-module-lomiri-contacts0.1:arm64 (0.5+ubports1~20220808101534.7~3fbfae8+ubports20.04, automatic), anthy:arm64 (1:0.4-2, automatic), qmenumodel-qml:arm64 (0.9.1-1ubports1+0~20220719084842.6+ubports20.04~1.gbp49574e, automatic), libmission-control-plugins0:arm64 (1:5.16.5-1ubuntu1, automatic), lomiri-keyboard-hebrew:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), qtchooser:arm64 (66-2build1, automatic), lightdm:arm64 (1.30.0-0ubuntu4~20.04.2ubports1, automatic), libanthy1:arm64 (1:0.4-2, automatic), libsignon-extension1:arm64 (8.59+17.10.20170606-0ubuntu2.20.04.1, automatic), libgweather-common:arm64 (3.36.1-1~ubuntu20.04.1, automatic), libatasmart4:arm64 (0.19-5, automatic), libmms0:arm64 (0.6.4-3, automatic), libqt5multimediaquick5:arm64 (5.12.8-0ubuntu1ubports20.04.1, automatic), libmircommon7:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libgflags2.2:arm64 (2.2.2-1build1, automatic), libkf5notifications5:arm64 (5.68.0-0ubuntu1, automatic), libnspr4:arm64 (2:4.25-1, automatic), lomiri-keyboard-russian:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), libfaad2:arm64 (2.9.1-1, automatic), libcurl3-gnutls:arm64 (7.68.0-1ubuntu2.13, automatic), gpgconf:arm64 (2.2.19-3ubuntu2.2, automatic), qml-module-qt-labs-platform:arm64 (5.12.8+dfsg-0ubuntu1ubports20.04.1, automatic), ubports-wallpapers:arm64 (18.10+0~focal20210317081647.5~1.gbp0145ec, automatic), qtdeclarative5-poppler1.0:arm64 (0.1.1+13.10.20130819.3-0ubuntu4~gcc5.2, automatic), libwayland-server0:arm64 (1.18.0-1, automatic), libxcb-xkb1:arm64 (1.14-2, automatic), libde265-0:arm64 (1.0.4-1build1, automatic), libflite1:arm64 (2.1-release-3, automatic), less:arm64 (551-1ubuntu0.1, automatic), history-service:arm64 (0.3+ubports6~20220602123119.9~a99df26+ubports20.04, automatic), libatopology2:arm64 (1.2.2-2.1ubuntu2.5, automatic), libmng2:arm64 (2.0.3+dfsg-3, automatic), libqt5sql5:arm64 (5.12.8+dfsg-0ubuntu2.1, automatic), lomiri:arm64 (0.1~20220905180044.34~ff70ecf+ubports20.04, automatic), qml-module-qtgraphicaleffects:arm64 (5.12.8-0ubuntu1, automatic), liblightdm-gobject-1-0:arm64 (1.30.0-0ubuntu4~20.04.2ubports1, automatic), libx11-xcb1:arm64 (2:1.6.9-2ubuntu1.2, automatic), python3-all:arm64 (3.8.2-0ubuntu2, automatic), libmnl0:arm64 (1.0.4-2, automatic), lomiri-common:arm64 (0.1~20220905180044.34~ff70ecf+ubports20.04, automatic), python3-apt:arm64 (2.0.0ubuntu0.20.04.8, automatic), libmirserver53:arm64 (1.8.2+dfsg-3~ubports1~20220620181944.2~17698ee, automatic), libfribidi0:arm64 (1.0.8-2ubuntu0.1, automatic), libgdbussyncevo0:arm64 (2.0.0-3ubports1+0~20220702211628.7+ubports20.04~1.gbpd3c6fd, automatic), libxcb-sync1:arm64 (1.14-2, automatic), libkf5sonnet5-data:arm64 (5.68.0-0ubuntu1, automatic), libaccountsservice0:arm64 (0.6.55-0ubuntu12~20.04.5, automatic), libsbc1:arm64 (1.4-1, automatic), libinput10:arm64 (1.15.5-1ubuntu0.3, automatic), libmediascanner-2.0-4:arm64 (0.114+0ubports0+0~20220817191217.3+ubports20.04~1.gbpaf0dd4, automatic), mir-graphics-drivers-android2:arm64 (1.8.0~20220817185716.8~37c9627+ubports20.04, automatic), qml-module-qtqml-statemachine:arm64 (5.12.8-0ubuntu1, automatic), libboost-log1.71.0:arm64 (1.71.0-6ubuntu6, automatic), qml-module-lomiri-components:arm64 (1.3.4000+0~20220811204712.27+ubports20.04~1.gbpbdf35c, automatic), lomiri-private:arm64 (0.1~20220905180044.34~ff70ecf+ubports20.04, automatic), libxslt1.1:arm64 (1.1.34-4ubuntu0.20.04.1, automatic), nuntium:arm64 (1.5+ubports1~20220817195510.5~3b550e3+ubports20.04, automatic), gpgsm:arm64 (2.2.19-3ubuntu2.2, automatic), sync-monitor:arm64 (0.4+ubports4~20220831192946.5~b5b3564+ubports20.04, automatic), libtext-charwidth-perl:arm64 (0.04-10, automatic), bash-completion:arm64 (1:2.10-1ubuntu1, automatic), libfftw3-single3:arm64 (3.3.8-2ubuntu1, automatic), qml-module-qtorganizer:arm64 (5.0~git20201102.f9a8f0fc+dfsg1-1+0~20220530112129.3+ubports20.04~1.gbp9f31a2, automatic), libxext6:arm64 (2:1.3.4-0ubuntu1, automatic), gstreamer1.0-plugins-ugly:arm64 (1.16.2-2build1, automatic), libdouble-conversion3:arm64 (3.1.5-4ubuntu1, automatic), libkf5i18n5:arm64 (5.68.0-0ubuntu1, automatic), libdatrie1:arm64 (0.2.12-3, automatic), tzdata:arm64 (2022c-0ubuntu0.20.04.0, automatic), libleveldb1d:arm64 (1.22-3ubuntu2, automatic), lomiri-keyboard-polish:arm64 (1.0~20220819183840.3~c77a91a+ubports20.04, automatic), qml-module-org-kde-kirigami2:arm64 (5.68.0-0ubuntu2, automatic), libglx-mesa0:arm64 (21.0.3-0ubuntu0.1~20.04.1+ubports0.1+0~20211215165750.4~1.gbp95256e, automatic), libglvnd0:arm64 (1.3.2-1~ubuntu0.20.04.2, automatic), libwebrtc-audio-processing1:arm64 (0.3.1-0ubuntu3, automatic), libdrm-common:arm64 (2.4.107-8ubuntu1~20.04.2, automatic), liblzo2-2:arm64 (2.10-2, automatic), libwayland-cursor0:arm64 (1.18.0-1, automatic), libslang2:arm64 (2.3.2-4, automatic), software-properties-common:arm64 (0.99.9.8, automatic), libpng16-16:arm64 (1.6.37-2, automatic), libevdev2:arm64 (1.9.0+dfsg-1ubuntu0.2, automatic)
End-Date: 2022-09-08  01:17:46
